2006-11-04 20:54  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix typo to re-fix bug
	  2437

2006-11-04 14:14  paurullan

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ca.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/ca.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ca.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ca.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ca.po: i18n catalan update

2006-11-04 13:15  kelnos

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/dz.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gl.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ka.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: udpate-po... should be good for RC2
	  now, i think.

2006-11-04 13:13  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: if ~/Desktop
	  disappears, reload and try to recreate it. should hopefully fix
	  100% CPU issue (bug 2160)

2006-11-04 12:53  kelnos

	* xfdesktop/trunk/src/xfdesktop-volume-icon.c: be sure to catch
	  mount point changes if the volume is updated (e.g. mounted or
	  unmounted) outside of xfdesktop (bug 2489)

2006-11-04 12:27  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: don't allow linking
	  root items, as thunar-vfs throws a critical warning and then
	  crashes when you try (bug 2470)

2006-11-04 12:04  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix broken multi-sel
	  drags dropped onto a folder on the desktop (bug 2437)

2006-11-04 12:01  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: don't allow a drop on
	  one of the icons that is selected even if a different icon was
	  dragged

2006-11-04 11:49  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: change the cursor to
	  the hourglass while invoking some dbus methods

2006-11-04 10:55  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: this should fix the
	  crash when dragging thunar's 'file system' icon to the desktop
	  (bug 2470), but it doesn't because thunar-vfs craps out when you
	  try to do that, for no reason i can see. if benny wants to keep it
	  this way, i'll have to add a workaround :-p

2006-11-04 10:28  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: remove
	  XfdesktopIcon::is_drop_dest().
	  XfdesktopIcon::get_allowed_drop_actions() serves the same purpose
	  (0 for FALSE, something else for TRUE). implement all the
	  get_allowed_drag_actions() and get_allowed_drop_actions() in the
	  various XfdesktopIcon subclasses. things are a lot more sane now.

2006-11-04 08:55  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.h,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: first step to making
	  DnD much less sucky and unmaintainable. XfdesktopIcon has two more
	  vfuncs: get_allowed_drag_actions() and get_allowed_drop_actions()
	  to help determining what kinds of drags and drops are allowed for
	  a particular icon. XfdesktopIconView has lost the
	  set_allow_overlapping_drops property, because it's just really not
	  necessary. most of xfdesktop_icon_view_drag_motion() has been
	  redone, and it now looks a lot cleaner and makes way more sense
	  than before. no, the multiple DnD bug still isn't fixed. but now
	  it should be easier to fix it.

2006-11-03 11:16  stephan

	* xfdesktop/trunk/po/nl.po: Updated dutch xfdesktop translation

2006-10-30 09:17  pollux

	* xfdesktop/trunk/modules/menu/Makefile.am,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ca:
	  add xfce-registered-categories.xml.ca

2006-10-30 00:17  kelnos

	* xfdesktop/trunk, xfdesktop/trunk/panel-plugin, xfdesktop/trunk/po,
	  xfdesktop/trunk/src/xfdesktop-icon.h: * remove some unneeded
	  virtual functions in XfdesktopIcon * update some 'svn:ignore's

2006-10-29 16:31  maximilian

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fr.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/fr.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fr.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/fr.po: Updated libexo and
	  terminal's french translations, added translators credits to the
	  thunar french translation, fixed a wrong accel. in xfdesktop (thx
	  goes to Mike Massonnet) and fixed some typos in xfwm4's french
	  translation.

2006-10-28 13:04  paurullan

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/dz.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/dz.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/dz.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/dz.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/dz.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/LINGUAS, thunar/trunk/po/dz.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/LINGUAS,
	  xarchiver/trunk/po/dz.po, xfburn/trunk/po/ChangeLog,
	  xfburn/trunk/po/LINGUAS, xfburn/trunk/po/dz.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/LINGUAS,
	  xfcalendar/trunk/po/dz.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/dz.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/dz.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/dz.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/dz.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/dz.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/dz.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/dz.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/dz.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/dz.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/dz.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/LINGUAS, xfmedia/trunk/po/dz.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/dz.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/LINGUAS, xfwm4/trunk/po/dz.po: added whole Dzongkha
	  translation congratulations to the dz team.

2006-10-28 05:52  sas

	* terminal/trunk/po/hu.po, xfdesktop/trunk/po/hu.po: terminal &
	  desktop updated

2006-10-24 21:47  olivier

	* xfdesktop/trunk/configure.ac.in: Update version

2006-10-24 03:15  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: ok, really fix crash on
	  screen size change (bug 2457)

2006-10-24 02:40  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix (i think) crash
	  when the screen size changes (bug 2457), and also icons sometimes
	  disappearing on screen change

2006-10-22 17:53  adriano

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pt_BR.po: Updated
	  brazilian portuguese translations.

2006-10-20 06:06  kelnos

	* xfdesktop/trunk/src,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: fix normal file icons
	  not activating on double click or open (bug 2452)

2006-10-19 19:23  sas

	* xarchiver/trunk/po/hu.po, xfdesktop/trunk/po/hu.po: thunar &
	  archiver updated

2006-10-19 18:54  jari

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/fi.po: Updated Finnish
	  translations.

2006-10-19 08:50  piarres

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/eu.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/eu.po: Basque
	  trasnaltion update for xfdesktop and xarchiver

2006-10-19 02:39  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.h: * XfdesktopIcon is no
	  longer a GTypeInterface; it's now just a normal GType (well, an
	  abstract one). * moved the _get/set_extents() and
	  _get/set_position() stuff into XfdesktopIcon and removed the
	  duplicated code in XfdesktopFileIcon and XfdesktopWindowIcon

2006-10-18 08:44  maximilian

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/fr.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po: Updated
	  xarchiver and xfdesktop french translations

2006-10-18 06:17  kelnos

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gl.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ka.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po:
	  update-po

2006-10-18 06:12  kelnos

	* xfdesktop/trunk/TODO: update todo

2006-10-18 06:09  kelnos

	* xfdesktop/trunk/src/xfdesktop-volume-icon.c: simplify - why
	  duplicate code...?

2006-10-18 06:01  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: rearrange how
	  XfdesktopIcon::activated works. all those connecting should use
	  g_signal_connect_after() so the icon implementations can "hook"
	  the signal and do stuff (like mount a volume) before the icon gets
	  activated). this should also fix a problem with volume icons not
	  activating (bug 2206)

2006-10-18 00:54  kelnos

	* xfdesktop/trunk/TODO: update todo again

2006-10-18 00:47  kelnos

	* xfdesktop/trunk/TODO: update todo

2006-10-18 00:33  kelnos

	* xfdesktop/trunk/src/xfdesktop-volume-icon.c: whoops, one more
	  toplevel

2006-10-18 00:29  kelnos

	* xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: use
	  xfdesktop_icon_peek_icon_view() to get parent windows for a bunch
	  of dialogs

2006-10-18 00:11  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h: add
	  xfdesktop_icon_peek_icon_view() to XfdesktopIcon

2006-10-18 00:04  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: * show the
	  application chooser using
	  org.xfce.FileManager.DisplayChooserDialog, and add an "Open with
	  other application" menu item (cool, the string is already there)
	  (bug 1811) * move the 'open folder' handling somewhere separate,
	  and create a generic fallback for opening stuff when dbus fails

2006-10-17 20:51  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix text area not
	  getting painted properly sometimes - usually the bottom getting
	  cut off for larger icons (bug 2017)

2006-10-17 20:32  kelnos

	* xfdesktop/trunk/settings/appearance-settings.c: show warning about
	  saving session both on check and on uncheck (bug 1902)

2006-10-17 19:49  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: 'delete' action
	  should trash files by default, but force delete if the user holds
	  down shift. fall back to standard delete (with confirmation dlg)
	  if dbus isn't working. (bug 2185)

2006-10-16 19:37  kelnos

	* xfdesktop/trunk/menu.xml.es: fix bogus xfterm4 options in spanish
	  localised menu (bug 2436)

2006-10-16 19:14  olivier

	* xfdesktop/trunk/modules/menu/Makefile.am,
	  xfdesktop/trunk/panel-plugin/Makefile.am: Fix Cygwin build.

2006-10-13 20:31  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c: fix warnings
	  and possible crash when trying to reload the desktop too quickly
	  (i.e., before the previous reload is finished). partial patch from
	  jani monoses (bug 2426)

2006-10-13 07:27  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: make memory handling
	  with regard to icon reference counting a bit more sane.
	  XfdesktopIconView takes a reference on each icon it adds, and
	  releases it when it's removed. as a result of this and fixing
	  warnings and whatnot, now the icon view actually cleans itself up
	  properly (i think) when destroyed.

2006-10-13 06:13  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: actually remove
	  the icons from the icon view before removing them from the
	  hashtable (bug 2272)

2006-10-13 00:04  paurullan

	* libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/ko.po,
	  libxfce4util/trunk/po/nl.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/nl.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/pl.po, xarchiver/trunk/po/ChangeLog,
	  xarchiver/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ko.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ko.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ko.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ko.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ko.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/ko.po: i18n various
	  updates and add

2006-10-11 23:38  kelnos

	* xfdesktop/trunk/src/xfdesktop-special-file-icon.c: fix compile
	  failure when thunarx is not available. not sure how that one
	  happened (bug 2420)

2006-10-11 21:18  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: * don't allow a drop
	  onto a 'dead zone' (as set by the xinerama handler * possibly fix
	  warning/crash about the icon view widget's style's depth not
	  matching the window's depth (bug 2123)

2006-10-11 09:46  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: handle different-sized
	  monitors correctly in xinerama, so icons aren't in "dead areas" or
	  split in between the two monitors (bug 1538)

2006-10-11 08:53  kelnos

	* xfdesktop/trunk/src/xfdesktop-special-file-icon.c: invalidate and
	  re-set trash pixbuf when QueryTrash returns

2006-10-11 07:24  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix gtk criticals when
	  unminimising a window (mini app icons mode) (bug 2280)

2006-10-11 06:58  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: add some
	  helpful comments so i don't forget things later

2006-10-11 06:52  kelnos

	* xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: avoid gtk critical
	  message, i think (bug 2280)

2006-10-11 06:43  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-utils.c: use D-Bus bindings
	  directly instead of dbus-send

2006-10-11 06:34  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c: move dbus
	  init/cleanup from XfdesktopSpecialFileIcon and into file utils

2006-10-11 06:04  kelnos

	* xfdesktop/trunk/src/xfdesktop-special-file-icon.c: properly update
	  the trash icon when the trash changes between empty and full (bug
	  2188)

2006-10-11 05:39  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: move saved icon
	  location file to ~/.config instead of ~/.cache (bug 2402)

2006-10-11 05:02  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-properties-dialog.c: fix crash
	  on some systems when thunar_vfs_user_get_real_name() returns NULL
	  (bug 2229)

2006-10-09 03:52  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: don't crash
	  when non-file:// URIs are dropped on the desktop; just refuse to
	  work with them at all (bug 2384)

2006-10-09 01:00  kelnos

	* xfdesktop/trunk/settings/behavior-settings.c: use
	  ENABLE_FILE_ICONS ifdef instead of HAVE_THUNAR_VFS

2006-10-07 18:47  kelnos

	* xfdesktop/trunk/src/xfdesktop-special-file-icon.c: besure to
	  disconnect the TrashChanged signal and unref the DBusGProxy when
	  the trash icon gets destroyed. the former is not necessary now,
	  but will be if i move the dbus proxy stuff to a common location.
	  this might fix bug 2271, or might not. either way, it was a bug...

2006-10-02 21:03  paurullan

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ru.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ru.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/ru.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/ru.po: i18n updated
	  Russian translations

2006-09-28 19:30  kelnos

	* xfdesktop/trunk/src/xfce-desktop-settings.c: fix compilation on
	  solaris, i hope (bug 2258)

2006-09-28 19:15  kelnos

	* xfdesktop/trunk/src/main.c, xfdesktop/trunk/src/xfce-desktop.c:
	  use new ENABLE_FILE_ICONS define instead of HAVE_THUNAR_VFS

2006-09-28 19:13  kelnos

	* xfdesktop/trunk/configure.ac.in, xfdesktop/trunk/src/Makefile.am:
	  ok, this should fix annoying build problems (bug 2344). here's how
	  the dependencies work: no icons at all: * (no external deps beyond
	  what's normal) minimised app icons: * exo (optional, for icon
	  effects) file/launcher icons: * thunar-vfs * dbus * thunarx
	  (optional, for thunar plugin support) * exo (optional, for icon
	  effects) relevant build options: by default, the configure script
	  will check for everything and enable everything if it's available.
	  otherwise: --disable-desktop-icons: disables all desktop icons
	  --disable-file-icons: disables file/launcher icons, but minimised
	  app icons are still present --disable-exo: disables using exo for
	  some icon effects (note: i believe thunar-vfs pulls in libexo
	  anyway, so if file/launcher icons are enabled, there's really no
	  reason to disable exo except maybe performance reasons)
	  --disable-thunarx: disables using thunarx to load thunar plugins

2006-09-25 13:14  eulex

	* xfdesktop/trunk/menu.xml.sv: corrected a small spelling mistake in
	  menu.xml.sv

2006-09-25 01:48  kelnos

	* xfdesktop/trunk/src/xfdesktop-window-icon.c: position the window
	  icon's right-click menu on the correct screen before showing it
	  (bug 2351)

2006-09-18 20:33  paurullan

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ca.po: updated
	  Catalan translations

2006-09-17 13:33  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  libexo/trunk/po/fr.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/cs.po, thunar/trunk/po/fr.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/cs.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po, xfce-mcs-plugins/trunk/po/fr.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/cs.po: updated French and
	  Czech translations

2006-09-09 13:35  pollux

	* xfdesktop/trunk/menueditor/menueditor-main-window.c: prevent
	  endless loop if DnD of an element into itself (fix bug #2287)

2006-09-07 19:55  olivier

	* xfdesktop/trunk/settings/appearance-settings.c: Use solid color by
	  default if no setting is set, don't show image and gradient - That
	  looks slick and might speed up startup time by default

2006-09-07 19:48  olivier

	* xfdesktop/trunk/common/xfdesktop-common.c,
	  xfdesktop/trunk/common/xfdesktop-common.h,
	  xfdesktop/trunk/modules/menu/desktop-menu.c,
	  xfdesktop/trunk/src/menu.c: My little contribution to xfdesktop,
	  make it more robust to broken install (bug #2268)

2006-09-07 18:58  pollux

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/vi.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/vi.po, xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/vi.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/vi.po,
	  xfmedia/trunk/po/ChangeLog, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/vi.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/vi.po: Updated Vietnamese translations

2006-09-06 17:08  pollux

	* xfdesktop/trunk/menueditor/Makefile.am,
	  xfdesktop/trunk/menueditor/menueditor-add-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-edit-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-main-window.c: use the icon
	  chooser if libexo is available (bug #2220)

2006-09-03 19:00  pollux

	* xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/pt_BR.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/pt_BR.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/pt_BR.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pt_BR.po: Updated Brazilian Portuguese translations

2006-09-02 17:13  benny

	* xfdesktop/trunk/configure.ac.in, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gl.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ka.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: Bump version and requirements.

2006-09-02 08:57  sas

	* libexo/trunk/po/hu.po, libxfcegui4/trunk/po/hu.po,
	  mousepad/trunk/po/hu.po, terminal/trunk/po/hu.po,
	  thunar/trunk/po/hu.po, xfcalendar/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-utils/trunk/po/hu.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/hu.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hu.po, xfce4-session/trunk/po/hu.po,
	  xfce4-terminal/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/hu.po, xfdesktop/trunk/po/hu.po,
	  xfprint/trunk/po/hu.po, xfwm4/trunk/po/hu.po: hungarian updates

2006-09-02 02:06  yuvaltanny

	* xfburn/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-panel/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfwm4/trunk/po/he.po: Update Hebrew translation

2006-08-27 12:57  pollux

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/de.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/de.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/de.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/de.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/de.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/de.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/de.po: Updated German translations

2006-08-27 11:35  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ka.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/ka.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/ka.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/ka.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/LINGUAS,
	  thunar/trunk/po/ka.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/LINGUAS, xfcalendar/trunk/po/ka.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/ka.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/ka.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/ka.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/ka.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/ka.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/ka.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/ka.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/ka.po,
	  xfce4-terminal/trunk/configure.ac,
	  xfce4-terminal/trunk/po/ChangeLog, xfce4-terminal/trunk/po/ka.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/ka.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/ka.po, xfmedia/trunk/configure.ac,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/ka.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/ka.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/LINGUAS, xfwm4/trunk/po/ka.po: add Georgian
	  translations

2006-08-26 23:38  stavrosg

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po: Xfdesktop
	  Greek translations update

2006-08-24 00:48  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: temp fix for
	  crashes when dropping external files on special icons and
	  removable volumes

2006-08-24 00:01  kelnos

	* xfdesktop/trunk/src/xfdesktop-special-file-icon.c: invalidate the
	  trash icon's pixbuf when the trash changes between empty and full.
	  this doesn't work for some reason, though.

2006-08-23 23:22  kelnos

	* xfdesktop/trunk/configure.ac.in, xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/main.c,
	  xfdesktop/trunk/src/xfdesktop-dbus-bindings-filemanager.xml,
	  xfdesktop/trunk/src/xfdesktop-dbus-bindings-trash.xml,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c: * add dep on
	  dbus >= 0.34 if thunar-vfs is enabled * use DBusGProxy for
	  trash-related functions

2006-08-23 23:09  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: some cleanups,
	  plug a ThunarVfsPath leak

2006-08-20 18:54  pollux

	* libexo/trunk/po/gl.po, libxfce4util/trunk/po/gl.po,
	  mousepad/trunk/po/gl.po, terminal/trunk/po/gl.po,
	  xfburn/trunk/po/gl.po, xfcalendar/trunk/po/gl.po,
	  xfce-utils/trunk/po/gl.po, xfce4-appfinder/trunk/po/gl.po,
	  xfce4-mixer/trunk/po/gl.po, xfdesktop/trunk/po/gl.po,
	  xfmedia/trunk/po/gl.po, xfprint/trunk/po/gl.po,
	  xfwm4/trunk/po/gl.po: remove executable property from gl.po

2006-08-20 18:51  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/gl.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/gl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/LINGUAS,
	  mousepad/trunk/po/gl.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/LINGUAS, terminal/trunk/po/gl.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/LINGUAS,
	  xfburn/trunk/po/gl.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/LINGUAS, xfcalendar/trunk/po/gl.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/LINGUAS,
	  xfce-utils/trunk/po/gl.po, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS, xfce4-appfinder/trunk/po/gl.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/LINGUAS,
	  xfce4-mixer/trunk/po/gl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/LINGUAS, xfdesktop/trunk/po/gl.po,
	  xfmedia/trunk/configure.ac, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/gl.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/LINGUAS, xfprint/trunk/po/gl.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/LINGUAS,
	  xfwm4/trunk/po/gl.po: Add Galician translations

2006-08-19 17:29  hydonsingore

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ja.po,
	  xfburn/trunk/po/zh_TW.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/zh_TW.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/zh_TW.po: Update traditional Chinese
	  translations.

2006-08-19 16:22  pollux

	* xfdesktop/trunk/modules/menu/Makefile.am,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.de:
	  Add xfce-registered-categories.xml.de

2006-08-19 16:20  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/cs.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/cs.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/cs.po,
	  xfdesktop/trunk/menu.xml.cs, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/cs.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/cs.po: Updated Czech translations

2006-08-18 21:48  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-cache.c: revert a
	  memleak fix, as it seems i already called xfce_rc_close() and i'm
	  just blind and stupid (bug 2196)

2006-08-18 21:37  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: add F2
	  keybinding for rename (bug 2186)

2006-08-18 21:28  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: refresh the
	  special file icons on F5 (bug 2187)

2006-08-18 18:36  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix compile
	  failure when thunar-vfs isn't present (bug 2189)

2006-08-17 06:22  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-cache.c: fix a couple
	  possible memleaks

2006-08-16 08:44  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menuspec.c: fix some memleaks
	  (maybe bug 1910) and a possible crash

2006-08-15 22:34  kelnos

	* xfdesktop/trunk/src/windowlist.c: change bold to italic for the
	  active window to match the window menu plugin

2006-08-15 21:25  pollux

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po: updated
	  French translations

2006-08-15 21:22  piarres

	* xfburn/trunk/po/ChangeLog, xfburn/trunk/po/eu.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/eu.po: Basque
	  translation update for xfburn and xfdesktop

2006-08-15 19:21  pollux

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/pl.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pl.po,
	  xfce4-terminal/trunk/po/ChangeLog, xfce4-terminal/trunk/po/pl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pl.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pl.po: updated Polish
	  translations by piotr mali&#324;ski <riklaunim@gmail.com>

2006-08-15 18:51  kelnos

	* xfdesktop/trunk/src/main.c: fix startup from session manager (bug
	  2171)

2006-08-15 15:25  jari

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/fi.po: Updated Finnish
	  translations.

2006-08-15 08:50  sas

	* xfdesktop/trunk/po/hu.po: hu trunk: desktop updates but 'Home'.
	  This is an xlang problem

2006-08-15 07:11  kelnos

	* xfdesktop/trunk/src/xfdesktop-regular-file-icon.c: do a
	  permissions check on regular files for the cut and delete menu
	  items (bug 2081)

2006-08-15 07:03  kelnos

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po:
	  update-po, last time, i promise (for now)

2006-08-15 07:02  kelnos

	* xfdesktop/trunk/src/main.c: allow --(option) and -(option) (bug
	  2083). fix i18n for the version string

2006-08-15 06:45  kelnos

	* xfdesktop/trunk/src/main.c: cmdline options shouldn't do anything
	  if xfdesktop isn't running (bug 2083)

2006-08-15 06:44  kelnos

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po:
	  update-po again; i suck

2006-08-15 06:43  kelnos

	* xfdesktop/trunk/po/POTFILES.in, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: update-po

2006-08-15 05:03  kelnos

	* xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-properties-dialog.c,
	  xfdesktop/trunk/src/xfdesktop-file-properties-dialog.h,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c: * move properties
	  dialog out to its own file. should maybe be a GtkWidget, but not
	  really necessary * make the removable volume properties menu item
	  work * make the removable volume open menu item work

2006-08-15 04:03  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c,
	  xfdesktop/trunk/panel-plugin/xfce4-popup-menu.c,
	  xfdesktop/trunk/panel-plugin/xfce4-popup-menu.h: Allow the panel's
	  desktop menu to be opened at the pointer position. Signed-off-by:
	  Darren Salt <linux@youmustbejoking.demon.co.uk> (bug 2103)

2006-08-15 03:53  kelnos

	* xfdesktop/trunk/src/windowlist.c: Use Pango native ellipsizing
	  support; highlight the active window's menu item. For the
	  ellipsis: I noticed that the width at which truncation occurs
	  causes display oddness where the "remove workspace" text is
	  somewhat longer than the truncated text. This isn't right. For the
	  highlight: I noticed a question about why the active window isn't
	  highlighted (in #xine) and decided to have a look - this is the
	  reason for the markup usage. menulist_set_label_flags() is needed
	  by both changes, so it makes sense to me to lump them together.
	  Signed-off-by: Darren Salt <linux@youmustbejoking.demon.co.uk>
	  (bug 2127)

2006-08-15 03:41  kelnos

	* xfdesktop/trunk/TODO, xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/xfce-backdrop.c,
	  xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-clipboard-manager.c,
	  xfdesktop/trunk/src/xfdesktop-clipboard-manager.h,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.h,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-regular-file-icon.h,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-special-file-icon.h,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.c,
	  xfdesktop/trunk/src/xfdesktop-volume-icon.h,
	  xfdesktop/trunk/src/xfdesktop-window-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: * split out
	  XfdesktopFileIcon into XfdesktopRegularFileIcon,
	  XfdesktopVolumeIcon, and the new XfdesktopSpecialFileIcon, which
	  can show icons for the root directory (aka "Filesystem"), the home
	  directory, and the trash * use g_type_class_add_private() for all
	  gobjects (bug 2124) * fix crash when compositing the symlink
	  emblem on a file icon, from benny (bug 1875) * add back clipboard
	  paste stuff (not finished enabling this yet) * update TODO

2006-08-13 18:09  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix drag icon sometimes
	  not showing up

2006-08-13 10:15  pollux

	* xfdesktop/trunk/menueditor/menueditor-main-window.c: warn the user
	  if the menu file couldn't be opened in write mode

2006-08-12 03:27  hydonsingore

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po: Updated
	  traditional Chinese translations

2006-08-07 10:37  piarres

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/eu.po: Basque
	  translation update

2006-08-01 11:32  pollux

	* xfdesktop/trunk/menueditor/menueditor-edit-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-main-window.c: Fix up
	  problems with escaping already-escaped text and not unescaping it
	  (bug #1991) (patch by Darren Salt
	  <linux@youmustbejoking.demon.co.uk>)

2006-07-30 08:31  pollux

	* xfce-utils/trunk/xfce4-about/INFO.cs,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/cs.po, xfdesktop/trunk/menu.xml.cs,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.cs,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/cs.po: Updated
	  Czech translations

2006-07-29 11:02  jari

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po: Updated
	  Finnish translations.

2006-07-29 07:30  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix typo

2006-07-29 07:20  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c: * use
	  g_markup_printf_escaped() when dealing with filenames passed to
	  xfce_message_dialog(), as the labels are markup-enabled (bug 2082)
	  * fix fallback icon handling

2006-07-29 03:28  hydonsingore

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po: Update
	  traditional Chinese translations for xfdesktop.

2006-07-25 07:51  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: don't redraw a selected
	  icon if it was the last one clicked

2006-07-22 00:34  stavrosg

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/el.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/el.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po: Greek
	  translations update

2006-07-21 20:09  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: ah, the crashes a
	  simple typo can cause (bug 2054)

2006-07-21 20:05  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c: don't connect to stlye-set
	  until after we're realized (bug 2053)

2006-07-19 22:18  olivier

	* xfdesktop/trunk/settings/appearance-settings.c: Woops, changed the
	  wrong file yesterday...

2006-07-19 20:34  stavrosg

	* xfdesktop/trunk/menu.xml.el: translation fix

2006-07-18 20:08  olivier

	* xfdesktop/trunk/src/xfce-desktop-settings.c: Err, was it the other
	  way?

2006-07-18 20:04  olivier

	* xfdesktop/trunk/src/xfce-desktop-settings.c: Change defaults

2006-07-16 13:02  adriano

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pt_BR.po: Updated
	  brazilian portuguese translations by Tomás Acauan Schertel
	  <tschertel@gmail.com>.

2006-07-15 20:57  pollux

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/fr.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po: Updated
	  French translations

2006-07-15 17:30  sas

	* xfdesktop/trunk/po/hu.po: hu trunk: desktop updated

2006-07-15 02:11  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: make sure we
	  don't show a folder for the desktop folder if the folder itself is
	  modified (bug 1916)

2006-07-14 22:10  pollux

	* xfdesktop/trunk/menueditor/menueditor-add-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-add-external-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-edit-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-edit-external-dialog.c:
	  hitting enter in the add/edit dialog triggers default response

2006-07-14 21:49  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c: redo how the backdrop is drawn
	  to fix ugly gradients on 16-bit displays (bug 1819). this also
	  makes drawing quite a bit simpler and possibly even a bit faster.

2006-07-14 18:49  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: fix pixbuf not being
	  updated if the file's icon is changed, and simplify some code in
	  the process (bug 2033)

2006-07-13 18:15  kelnos

	* xfdesktop/trunk/src/Makefile.am: forgetting to commit things is
	  lame

2006-07-13 03:47  kelnos

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po:
	  update-po again

2006-07-13 03:46  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: need
	  ->priv->desktop_icon even w/o thunarx

2006-07-13 03:17  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: add to the
	  desktop context menu (i.e. for the ~/Desktop folder): * thunarx
	  menu provider * properties dialog * settings dialog (launches mcs
	  settings for the desktop)

2006-07-13 00:01  kelnos

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po:
	  update-po

2006-07-13 00:01  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: rearrange the
	  icon context menu (again)

2006-07-12 23:33  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix missing
	  menu separator

2006-07-12 23:20  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: kill the tip window on
	  button press. this makes DnD much easier, and also avoids the tip
	  window popping up after a menu is visible

2006-07-12 19:47  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menuspec.c,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.cs,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.el,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.es,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.eu,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.fi,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.fr,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.he,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.hu,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ja,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.nl,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.pl,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.pt_BR,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ro,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.sk,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.sv,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.zh_CN,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.zh_TW:
	  use ACCESSORIES icon category for the "Accessories" menu

2006-07-12 19:17  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c: check for icon using
	  binary name of the app (bug 1956)

2006-07-12 19:17  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix missing return val

2006-07-12 10:55  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-dentry.c: try to use
	  "applications-other" for the unknown submenu icon

2006-07-12 10:27  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: finish implementing an
	  icon-hover tooltip for the file icons (bug 1526)

2006-07-11 23:39  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h: implement the backend
	  portion to be able to show icon tooltips. haven't done the
	  XfdesktopIconView part yet (bug 1526)

2006-07-11 22:57  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: if using the
	  default menu file, don't pass the file argument to
	  xfce4-menueditor, cuz menueditor will just do the right thing (bug
	  1911)

2006-07-11 22:23  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c: clear up the expose tearing of
	  the backdrop image when dragging a window across the desktop
	  quickly. i feel like there's a reason i stopped using this method,
	  but it seems to work ok now, so let's see how it goes. the icons
	  are still drawn in the same way, so there's probably some amount
	  of tearing on slower machines. the only way i can think of to
	  improve that would be to double-buffer each icon, which maybe i'll
	  look into doing later. (bug 1944)

2006-07-11 19:00  kelnos

	* xfdesktop/trunk/common/xfdesktop-common.c: don't search for the
	  locale-suffixed menu.xml version in the user's homedir (bug 2010)

2006-07-10 21:42  piarres

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/eu.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/eu.po: [l10n:eu] Basque
	  translation update

2006-07-09 21:52  pollux

	* xfdesktop/trunk/menueditor/menueditor-add-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-edit-dialog.c: add preview
	  widget in icon filechooser

2006-07-09 21:34  pollux

	* libxfce4util/trunk/docs/tmpl/xfce-desktopentry.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-fileutils.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-miscutils.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-rc.sgml,
	  libxfce4util/trunk/docs/tmpl/xfce-resource.sgml,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/LINGUAS,
	  libxfce4util/trunk/po/fr.po, libxfcegui4/trunk/po/be.po,
	  libxfcegui4/trunk/po/bn_IN.po, libxfcegui4/trunk/po/ca.po,
	  libxfcegui4/trunk/po/cs.po, libxfcegui4/trunk/po/de.po,
	  libxfcegui4/trunk/po/el.po, libxfcegui4/trunk/po/en_GB.po,
	  libxfcegui4/trunk/po/eo.po, libxfcegui4/trunk/po/es.po,
	  libxfcegui4/trunk/po/et.po, libxfcegui4/trunk/po/eu.po,
	  libxfcegui4/trunk/po/fa.po, libxfcegui4/trunk/po/fi.po,
	  libxfcegui4/trunk/po/fr.po, libxfcegui4/trunk/po/gu.po,
	  libxfcegui4/trunk/po/he.po, libxfcegui4/trunk/po/hu.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/cs.po, xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/fr.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/cs.po, xfce4-terminal/trunk/configure.ac,
	  xfce4-terminal/trunk/po/ChangeLog, xfce4-terminal/trunk/po/pl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: updated translations

2006-07-09 21:08  pollux

	* xfdesktop/trunk/menueditor/menueditor-main-window.c: add 'save as'
	  support

2006-07-09 19:21  benny

	* xfdesktop/trunk/configure.ac.in: Depend on Thunar/exo BETA2.

2006-07-09 19:05  olivier

	* xfdesktop/trunk/ChangeLog,
	  xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: Fix compiler
	  warnings

2006-07-09 16:51  stavrosg

	* xarchiver/trunk/po/el.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/el.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/el.po: Greek translations update

2006-07-09 14:16  yuvaltanny

	* xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfwm4/trunk/po/he.po: Update Hebrew translations

2006-07-09 14:04  pollux

	* xfdesktop/trunk/menueditor/Makefile.am: fix make distcheck

2006-07-09 09:57  sas

	* xfdesktop/trunk/po/hu.po: hu trunk: desktop update

2006-07-09 09:56  pollux

	* gtk-xfce-engine-2/trunk/configure.in,
	  libxfce4mcs/trunk/configure.ac, xfcalendar/trunk/configure.in.in,
	  xfce-mcs-manager/trunk/configure.in.in,
	  xfce-utils/trunk/configure.in.in,
	  xfce4-appfinder/trunk/configure.in.in,
	  xfce4-icon-theme/trunk/configure.in.in,
	  xfce4-mixer/trunk/configure.in.in,
	  xfce4-panel/trunk/configure.ac.in,
	  xfce4-session/trunk/configure.in.in,
	  xfdesktop/trunk/configure.ac.in, xfprint/trunk/configure.in.in,
	  xfwm4/trunk/configure.ac.in: bump all versions and dependencies to
	  4.3.90.2

2006-07-08 22:06  pollux

	* xfdesktop/trunk/po/POTFILES.in, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: update-po to include MenuEditor
	  changes

2006-07-08 22:06  pollux

	* xfdesktop/trunk/menueditor/Makefile.am,
	  xfdesktop/trunk/menueditor/TODO,
	  xfdesktop/trunk/menueditor/about_dialog.c,
	  xfdesktop/trunk/menueditor/about_dialog.h,
	  xfdesktop/trunk/menueditor/add_dialog.c,
	  xfdesktop/trunk/menueditor/add_dialog.h,
	  xfdesktop/trunk/menueditor/add_menu_dialog.c,
	  xfdesktop/trunk/menueditor/add_menu_dialog.h,
	  xfdesktop/trunk/menueditor/dnd.c,
	  xfdesktop/trunk/menueditor/dnd.h,
	  xfdesktop/trunk/menueditor/edit_dialog.c,
	  xfdesktop/trunk/menueditor/edit_dialog.h,
	  xfdesktop/trunk/menueditor/menueditor-add-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-add-dialog.h,
	  xfdesktop/trunk/menueditor/menueditor-add-external-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-add-external-dialog.h,
	  xfdesktop/trunk/menueditor/menueditor-edit-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-edit-dialog.h,
	  xfdesktop/trunk/menueditor/menueditor-edit-external-dialog.c,
	  xfdesktop/trunk/menueditor/menueditor-edit-external-dialog.h,
	  xfdesktop/trunk/menueditor/menueditor-main-window.c,
	  xfdesktop/trunk/menueditor/menueditor-main-window.h,
	  xfdesktop/trunk/menueditor/menueditor-main.c,
	  xfdesktop/trunk/menueditor/menueditor.c,
	  xfdesktop/trunk/menueditor/menueditor.h,
	  xfdesktop/trunk/menueditor/utils.c,
	  xfdesktop/trunk/menueditor/utils.h,
	  xfdesktop/trunk/menueditor/xfce4-menueditor.ui: Clean up
	  MenuEditor: * Dialog are now classes deriving XfceTitledDialog *
	  Source files have been renamed for to reflect class name * Uses
	  GtkUIManager to build the GUI * Bug fixes and plug some memleaks

2006-07-05 20:43  olivier

	* xfdesktop/trunk/configure.ac.in: Update version

2006-07-05 19:53  olivier

	* xfdesktop/trunk/modules/menu/Makefile.am: Add missing
	  LIBX11_LDFLAGS everywhere (bug #1984)

2006-07-05 19:50  olivier

	* xfdesktop/trunk/panel-plugin/Makefile.am: Add missing
	  LIBX11_LDFLAGS (bug #1984)

2006-07-05 19:43  olivier

	* xfdesktop/trunk/common/Makefile.am,
	  xfdesktop/trunk/menueditor/Makefile.am,
	  xfdesktop/trunk/modules/menu/Makefile.am,
	  xfdesktop/trunk/settings/Makefile.am,
	  xfdesktop/trunk/src/Makefile.am: Use $(x) instaed of @x@ all over
	  the place.

2006-07-05 19:30  olivier

	* xfdesktop/trunk/panel-plugin/Makefile.am: Use fix suggested by
	  Benny

2006-07-05 18:44  olivier

	* xfdesktop/trunk/modules/menu/Makefile.am: Add X11 CFLAGS/LIBS
	  (should fix bug #1984)

2006-07-01 07:03  olivier

	* xfdesktop/trunk/modules/menu/desktop-menu-dentry.c,
	  xfdesktop/trunk/modules/menu/desktop-menu-file.c,
	  xfdesktop/trunk/modules/menu/desktop-menu.c,
	  xfdesktop/trunk/modules/menu/desktop-menuspec.c: Filter out KDE
	  screensaver files from the menu (bug #1928)

2006-07-01 07:01  olivier

	* xfdesktop/trunk/panel-plugin/xfce4-popup-menu.c,
	  xfdesktop/trunk/panel-plugin/xfce4-popup-menu.h: Add missing bits

2006-07-01 07:01  olivier

	* xfdesktop/trunk/panel-plugin/Makefile.am,
	  xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: Add xfce-menu
	  remote popup and shortcut (bug #1971)

2006-06-28 18:55  eulex

	* libexo/trunk/po/sv.po, xfcalendar/trunk/po/sv.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-session/trunk/po/sv.po,
	  xfdesktop/trunk/po/sv.po: Some very minor changes to tidy up the
	  contents of the settings menu in swedish, not worthy a changelog
	  entry imho, bitch at me if I'm wrong.

2006-06-18 15:57  pollux

	* xfdesktop/trunk/menueditor/menueditor.c,
	  xfdesktop/trunk/menueditor/utils.c,
	  xfdesktop/trunk/menueditor/utils.h: no need for workarounds
	  anymore (fix bug #1657 BTW)

2006-06-16 20:22  pollux

	* xfdesktop/trunk/menueditor/add_dialog.c,
	  xfdesktop/trunk/menueditor/add_menu_dialog.c,
	  xfdesktop/trunk/menueditor/dnd.c,
	  xfdesktop/trunk/menueditor/dnd.h,
	  xfdesktop/trunk/menueditor/edit_dialog.c,
	  xfdesktop/trunk/menueditor/menueditor.c,
	  xfdesktop/trunk/menueditor/menueditor.h,
	  xfdesktop/trunk/menueditor/utils.c: fix cleanly submenu DnD once
	  and for all (i hope)

2006-06-12 14:26  hydonsingore

	* libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/zh_TW.po, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po,
	  xfmedia/trunk/po/ChangeLog, xfmedia/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/zh_TW.po: Update
	  traditional Chinese translations; Modify personal e-mail address.

2006-06-12 12:03  pollux

	* xfdesktop/trunk/menueditor/menueditor.c,
	  xfdesktop/trunk/menueditor/menueditor.h: fix crash in menuditor
	  (bug #1913)

2006-06-10 18:24  pollux

	* xfdesktop/trunk/menueditor/utils.c: i definely have a mental
	  blocage with pointer incrementation (fix bug #1863)

2006-06-10 16:20  pollux

	* xfdesktop/trunk/menueditor/dnd.c,
	  xfdesktop/trunk/menueditor/dnd.h,
	  xfdesktop/trunk/menueditor/menueditor.c: fix submenu DnD (DnD in
	  TreeView sucks)

2006-06-07 05:45  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-file.c: convert
	  filenames in the cmd= field from utf-8 to the filesystem encoding

2006-06-07 04:24  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-dentry.c: tryexec patch
	  from olivier, some cleanups

2006-06-05 23:11  adriano

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pt_BR.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/pt_BR.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pt_BR.po: Updated
	  brazilian portuguese translations.

2006-06-04 18:42  pollux

	* xfdesktop/trunk/menueditor/utils.c: close all the left-opened menu
	  tag when last menu entry is a sub-menu (fix bug #1677)

2006-06-04 18:38  pollux

	* xfdesktop/trunk/menueditor/dnd.c: fix incorrect free when a
	  .desktop file without Icon field set is DnD (bug #1676)

2006-06-04 08:12  eulex

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog: Changelogs
	  for appfinder, exo, utils, mcs-plugins, mcs-manager,
	  xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the panel,
	  orage, trigger-launcher and terminal updated. Also couldn't resist
	  to fix a small error in the xfce4-mixer Changelog. Didn't updated
	  the changelog of xfprint, because I discovered that that
	  translation wasn't updated, it had just slipped through the commit
	  by mistake.

2006-06-04 00:10  eulex

	* libxfcegui4/trunk/po/sv.po, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/sv.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-utils/trunk/po/sv.po, xfce4-panel/trunk/po/sv.po,
	  xfce4-session/trunk/po/sv.po, xfdesktop/trunk/po/sv.po,
	  xfprint/trunk/po/sv.po, xfwm4/trunk/po/sv.po: obsolete strings in
	  the swedish translations removed

2006-06-03 23:44  eulex

	* libexo/trunk/po/LINGUAS, libexo/trunk/po/sv.po,
	  libxfcegui4/trunk/po/sv.po, terminal/trunk/po/LINGUAS,
	  terminal/trunk/po/sv.po, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/sv.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/sv.po, xfce-utils/trunk/po/sv.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-session/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/sv.po, xfdesktop/trunk/po/sv.po,
	  xfprint/trunk/po/sv.po, xfwm4/trunk/po/sv.po: Merged Swedish
	  translations (by me and Jens Hagerman) into the xfce svn. This
	  includes updated translations of appfinder, xfce-utils,
	  mcs-plugins, xfprint, xfce4-session, xfce4-mixer, thunar,
	  libxfcegui4, xfwm4, xfce4-panel, xfdesktop, orage,
	  xfce4-trigger-launcher and mcs-manager, and added translations for
	  libexo and terminal. The appropriate LINGUAS files were also
	  updated.

2006-05-30 23:21  yuvaltanny

	* terminal/trunk/po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfwm4/trunk/po/he.po: Update Hebrew translation

2006-05-30 04:25  kelnos

	* xfdesktop/trunk/menu.xml, xfdesktop/trunk/menu.xml.az,
	  xfdesktop/trunk/menu.xml.ca, xfdesktop/trunk/menu.xml.cs,
	  xfdesktop/trunk/menu.xml.da, xfdesktop/trunk/menu.xml.de,
	  xfdesktop/trunk/menu.xml.el, xfdesktop/trunk/menu.xml.es,
	  xfdesktop/trunk/menu.xml.et, xfdesktop/trunk/menu.xml.eu,
	  xfdesktop/trunk/menu.xml.fa_IR, xfdesktop/trunk/menu.xml.fi,
	  xfdesktop/trunk/menu.xml.fr, xfdesktop/trunk/menu.xml.he,
	  xfdesktop/trunk/menu.xml.hu, xfdesktop/trunk/menu.xml.ja,
	  xfdesktop/trunk/menu.xml.ko, xfdesktop/trunk/menu.xml.ms,
	  xfdesktop/trunk/menu.xml.nl, xfdesktop/trunk/menu.xml.pl,
	  xfdesktop/trunk/menu.xml.pt_BR, xfdesktop/trunk/menu.xml.ro,
	  xfdesktop/trunk/menu.xml.ru, xfdesktop/trunk/menu.xml.sk,
	  xfdesktop/trunk/menu.xml.sv, xfdesktop/trunk/menu.xml.ta,
	  xfdesktop/trunk/menu.xml.tr, xfdesktop/trunk/menu.xml.uk,
	  xfdesktop/trunk/menu.xml.vi, xfdesktop/trunk/menu.xml.zh_CN,
	  xfdesktop/trunk/menu.xml.zh_TW: change default menu to use thunar
	  as the file manager instead of xffm (patch from olivier, bug 1871)

2006-05-27 15:25  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, xarchiver/trunk/po/pl.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/pl.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Szymon Kalasz <szymon_maestro@gazeta.pl>.

2006-05-25 20:47  pollux

	* xfdesktop/trunk/menueditor/utils.c: i prefer that syntax

2006-05-25 20:33  kelnos

	* xfdesktop/trunk/autogen.sh, xfdesktop/trunk/configure.ac.in,
	  xfdesktop/trunk/configure.in.in: i like configure.ac{,.in} better.
	  what can i say, i'm anal.

2006-05-25 20:33  kelnos

	* xfdesktop/trunk/menueditor/utils.c: fix gcc4 warning (i think that
	  actually might be a bug, even)

2006-05-25 20:07  stavrosg

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po: Greek
	  translations update

2006-05-25 18:40  pollux

	* xfce4-session/trunk/autogen.sh,
	  xfce4-session/trunk/configure.in.in, xfce4-session/trunk/po,
	  xfce4-session/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/autogen.sh,
	  xfce4-trigger-launcher/trunk/configure.ac,
	  xfce4-trigger-launcher/trunk/configure.in.in,
	  xfce4-trigger-launcher/trunk/po/LINGUAS, xfdesktop/trunk,
	  xfdesktop/trunk/autogen.sh, xfdesktop/trunk/configure.ac,
	  xfdesktop/trunk/configure.in.in, xfdesktop/trunk/panel-plugin,
	  xfdesktop/trunk/po, xfdesktop/trunk/po/LINGUAS, xfwm4/trunk,
	  xfwm4/trunk/autogen.sh, xfwm4/trunk/configure.ac.in,
	  xfwm4/trunk/mcs-plugin, xfwm4/trunk/po, xfwm4/trunk/po/LINGUAS,
	  xfwm4/trunk/src, xfwm4/trunk/themes/katiola,
	  xfwm4/trunk/themes/moheli, xfwm4/trunk/themes/stoneage: * add
	  LINGUAS support * update svn:ignore

2006-05-25 07:34  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c: * fix thunar-vfs
	  finalize warning when the user manually refreshes the desktop
	  after moving a removable volume icon, but before the timeout after
	  which the icon positions are flushed to disk. * while i'm here,
	  also flush the icon positions before finalizing the icon view
	  manager, if necessary.

2006-05-25 07:04  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menuspec.c,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.cs,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.el,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.es,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.eu,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.fi,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.fr,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.he,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.hu,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ja,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.nl,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.pl,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.pt_BR,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ro,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.sk,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.sv,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.zh_CN,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.zh_TW:
	  add OFFICE category to builtin icons, change PRODUCTIVITY to
	  OFFICE in all menu categories

2006-05-23 17:32  hydonsingore

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/zh_TW.po: Correct strings
	  containing Button Label in traditional Chinese translations.

2006-05-23 09:26  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: * show 'Open'
	  item for all removable volumes, even if they don't have a valid
	  ThunarVfsInfo, since we try to mount it on activate now. * fix a
	  glib warning when removing the removable volumes from the desktop
	  (bug 1839)

2006-05-23 09:14  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: redo menu
	  separator handling to ensure we don't get double separators when
	  removable volumes don't have mountpoints. at least i think this
	  works. (bug 1799)

2006-05-23 08:40  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: ensure that the
	  file icon's ThunarVfsInfo is valid before trying to activate it in
	  the case of removable volumes. need to make sure the info is
	  up-to-date, since another entity might have mounted or unmounted
	  the volume without our knowledge (bug 1897)

2006-05-23 08:22  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: instead of
	  fixing bugs, let's instead add XDirectSave support, as well as
	  support for dragging and dropping links from firefox (and
	  presumably other web browsers) on the desktop

2006-05-23 02:45  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/fi.po,
	  libxfcegui4/branches/xfce_4_2/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_2/po/fi.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/fi.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/fi.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfcalendar/branches/xfce_4_2/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/fi.po,
	  xfce-mcs-manager/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-plugins/branches/xfce_4_2/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_2/po/fi.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-utils/branches/xfce_4_2/po/ChangeLog,
	  xfce-utils/branches/xfce_4_2/po/fi.po,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.he,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.az,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ca,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.de,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.es,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.eu,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.fr,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.html.zh_TW,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.it,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ja,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.lt,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ro,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.ru,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.sk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.uk,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.vi,
	  xfce-utils/branches/xfce_4_2/xfce4-about/AUTHORS.zh_TW,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/fi.po,
	  xfce-utils/trunk/xfce4-about/AUTHORS,
	  xfce4-appfinder/branches/xfce_4_2/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_2/po/fi.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/fi.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/fi.po,
	  xfce4-iconbox/branches/xfce_4_2/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mixer/branches/xfce_4_2/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_2/po/fi.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/fi.po,
	  xfce4-panel/branches/xfce_4_2/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_2/po/fi.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/fi.po,
	  xfce4-session/branches/xfce_4_2/po/ChangeLog,
	  xfce4-session/branches/xfce_4_2/po/fi.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/fi.po,
	  xfce4-toys/branches/xfce_4_2/po/ChangeLog,
	  xfce4-toys/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/ChangeLog,
	  xfce4-trigger-launcher/branches/xfce_4_2/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfdesktop/branches/xfce_4_2/po/ChangeLog,
	  xfdesktop/branches/xfce_4_2/po/fi.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/fi.po,
	  xffm/branches/xfce_4_2/po/ChangeLog,
	  xffm/branches/xfce_4_2/po/fi.po, xfmedia/trunk/po/fi.po,
	  xfprint/branches/xfce_4_2/po/ChangeLog,
	  xfprint/branches/xfce_4_2/po/fi.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/fi.po, xfwm4/branches/xfce_4_2/po/ChangeLog,
	  xfwm4/branches/xfce_4_2/po/fi.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/fi.po: Changed an address.

2006-05-22 21:40  piarres

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/eu.po: [l10n:eu]
	  Basque trasnlation update

2006-05-21 09:06  jari

	* terminal/trunk/po/fi.po, xfdesktop/trunk/po/fi.po,
	  xfwm4/trunk/po/fi.po: Updated Finnish translations.

2006-05-21 08:30  kelnos

	* xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.c,
	  xfdesktop/trunk/src/xfdesktop-file-utils.h: handle interactive job
	  signals, handle a coupler more errors gracefully. need to do
	  something special with the multiple-file case.

2006-05-21 07:52  sas

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/hu.po: hu trunk:
	  desktop update

2006-05-21 04:59  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ja.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/ja.po: Updated Japanese
	  translations.

2006-05-21 02:46  daichi

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: Updated.

2006-05-20 23:28  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: don't ignore
	  GError return from thunar_vfs_copy_file() or
	  thunar_vfs_create_file() when creating a file from a template

2006-05-20 22:05  kelnos

	* xfdesktop/trunk/src/main.c, xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfce-desktop.h,
	  xfdesktop/trunk/src/xfdesktop.def: * instruct the session manager
	  to logout on WM_DELETE (bug 1776) * remove the old exported quit()
	  function, as the menu hasn't used it in a long time. * remove
	  xfdesktop.def, as it's not needed anymore.

2006-05-20 21:10  kelnos

	* xfdesktop/trunk/README: add section about customising the icon
	  view text, and about turning on or off menu images, to the README

2006-05-20 20:50  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix label-alpha style
	  property setting

2006-05-19 08:15  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: add 'edit
	  menu' item to panel right-click menu, patch from nick (bug 1824)

2006-05-17 14:44  jari

	* xfce4-mixer/trunk/po/fi.po, xfdesktop/trunk/po/fi.po: Finnish
	  translations updated.

2006-05-15 05:12  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: i'm relatively sure
	  this just isn't necessary anymore. i'm not convinced it ever was,
	  actually. should speed up repaints.

2006-05-14 05:18  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: er, that
	  introduces a memleak every time the menu is popped up. bad!

2006-05-14 05:12  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: fix menu
	  positioning for floating panels, patch from juha kautto (bug 1660)

2006-05-13 20:17  paurullan

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/ca.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ChangeLog, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ca.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ca.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ca.po: [i18n] catalan Update various
	  translations

2006-05-13 08:19  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: optimise the mouseover
	  redraw: only invalidate the pixbuf, since that's all that's
	  changed

2006-05-13 07:57  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix text drawing glitch
	  when going between selected and not selected. much simpler than
	  before, too.

2006-05-13 07:08  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: * add variable alpha
	  channel to the icon view text background * rework a lot of the
	  painting and expose handling. i might have introduced some new
	  drawing glitches, but i fixed some as well, and removed some
	  spurious repaints.

2006-05-13 06:04  daichi

	* libexo/trunk/po/ChangeLog, mousepad/trunk/po/ChangeLog,
	  terminal/trunk/po/ChangeLog, thunar/trunk/po/ChangeLog,
	  xarchiver/trunk/po/ChangeLog, xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog: Updated.

2006-05-13 05:45  hydonsingore

	* xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/zh_TW.po: Update
	  traditional Chinese translations.

2006-05-13 04:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/pl.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xarchiver/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/pl.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/pl.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/pl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-11 19:00  benny

	* xfdesktop/trunk/settings/appearance-settings.c: Use
	  XfceTitledDialog. Set "mcs-plugin-icon-name" property.

2006-05-10 14:14  jari

	* libexo/trunk/po/fi.po, thunar/trunk/po/fi.po,
	  xfdesktop/trunk/po/fi.po: Finnish translations updated.

2006-05-10 09:11  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix crashes
	  when launching or popping up the menu on removable volumes that
	  are unmounted and do not have mount points (bug 1763)

2006-05-10 08:45  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: 'URL Launcher'
	  -> 'URL Link'. yes, i'm nitpicky.

2006-05-10 08:43  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: 'Edit' -> 'Edit
	  Launcher'

2006-05-10 08:39  kelnos

	* xfdesktop/trunk/TODO,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: add 'Edit' item
	  for .desktop launchers so they can be edited with the libexo
	  desktop item launcher. update todo

2006-05-10 08:19  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: add support for
	  creation of launchers and url launchers using
	  exo-desktop-item-edit. rearrange right-click menu a bit.

2006-05-07 10:55  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/pl.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/pl.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/pl.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/pl.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Piotr
	  Malinski <admin@rk.edu.pl>.

2006-05-06 17:57  adriano

	* libexo/trunk/po/pt_BR.po, mousepad/trunk/po/pt_BR.po,
	  terminal/trunk/po/pt_BR.po, thunar/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_BR.po,
	  xfprint/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_BR.po: Updated
	  Brazilian Portuguese translations.

2006-05-06 14:30  stavrosg

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/el.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/el.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/el.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/el.po: Greek translations
	  update.

2006-05-05 21:25  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/cs.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/cs.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/cs.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/cs.po: Updated Czech
	  translations by Michal Varady <miko.vaji@gmail.com>.

2006-05-05 21:01  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po, xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po, xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po, xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po, xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po, xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po, xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po, xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/xfce-utils.pot, xfce-utils/trunk/po/zh_CN.po,
	  xfce-utils/trunk/po/zh_TW.po, xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po, xfce4-appfinder/trunk/po/ca.po,
	  xfce4-appfinder/trunk/po/cs.po, xfce4-appfinder/trunk/po/de.po,
	  xfce4-appfinder/trunk/po/el.po, xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po, xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hy.po, xfce4-appfinder/trunk/po/it.po,
	  xfce4-appfinder/trunk/po/ja.po, xfce4-appfinder/trunk/po/ko.po,
	  xfce4-appfinder/trunk/po/lt.po, xfce4-appfinder/trunk/po/mr.po,
	  xfce4-appfinder/trunk/po/nl.po, xfce4-appfinder/trunk/po/pa.po,
	  xfce4-appfinder/trunk/po/pl.po, xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po, xfce4-appfinder/trunk/po/ro.po,
	  xfce4-appfinder/trunk/po/ru.po, xfce4-appfinder/trunk/po/sk.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po, xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po,
	  xfce4-icon-theme/trunk/po/ca.po, xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po, xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po, xfce4-icon-theme/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ja.po, xfce4-icon-theme/trunk/po/ko.po,
	  xfce4-icon-theme/trunk/po/pl.po, xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/po/sk.po, xfce4-icon-theme/trunk/po/uk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/uk.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po, xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po: Bump.

2006-05-05 19:23  yuvaltanny

	* thunar/trunk/po/he.po, xarchiver/trunk/po/he.po,
	  xfcalendar/trunk/po/he.po, xfce-mcs-manager/trunk/po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfmedia/trunk/po/he.po: Updated Hebrew translation

2006-05-05 11:37  jari

	* xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.fi:
	  Finnish translation of menu categories updated.

2006-05-05 11:00  yuvaltanny

	* xfdesktop/trunk/menu.xml.he,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.he:
	  update the menu Hebrew translation

2006-05-05 06:11  daichi

	* xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ja.po,
	  xfce-utils/trunk/po/ChangeLog, xfce-utils/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/ja.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/ja.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ja.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/ja.po: Updated Japanese
	  translations.

2006-05-04 06:14  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h: reorg how removable
	  volumes are handled to fix crash bug if the volume doesn't have a
	  mount point on insertion (bug 1763)

2006-05-03 04:33  kelnos

	* xfdesktop/trunk/menueditor/dnd.c,
	  xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c: gcc 2.95 patch from
	  Oliver Lehmann

2006-05-02 16:06  daichi

	* libxfcegui4/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xffm/trunk/fgr/po/ChangeLog,
	  xffm/trunk/libxffm/po/ChangeLog,
	  xffm/trunk/plugins/xfapps/po/ChangeLog,
	  xffm/trunk/plugins/xfbook/po/ChangeLog,
	  xffm/trunk/plugins/xffstab/po/ChangeLog,
	  xffm/trunk/plugins/xflocate/po/ChangeLog,
	  xffm/trunk/plugins/xfproc/po/ChangeLog,
	  xffm/trunk/plugins/xfrecent/po/ChangeLog,
	  xffm/trunk/plugins/xfsamba/po/ChangeLog,
	  xffm/trunk/plugins/xftrash/po/ChangeLog,
	  xffm/trunk/scramble/po/ChangeLog, xffm/trunk/xfdiff/po/ChangeLog,
	  xffm/trunk/xffm-gui/po/ChangeLog,
	  xffm/trunk/xfmime-edit/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog: Removed
	  timestamps so that a translator isn't bothered: "Then, what time
	  is it now in UTC?"

2006-05-02 12:23  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-panel/trunk/po/pl.po,
	  xfce4-session/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfprint/trunk/po/pl.po, xfwm4/trunk/po/pl.po: Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-05-02 09:00  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: no need to take focus
	  when the window comes up

2006-05-01 14:11  jari

	* xfcalendar/trunk/po/fi.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-session/trunk/po/fi.po, xfdesktop/trunk/po/fi.po: Finnish
	  translations updated.

2006-05-01 13:31  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xarchiver/trunk/po/ru.po, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xffm/trunk/plugins/xftrash/po/ru.po, xffm/trunk/scramble/po/ru.po,
	  xffm/trunk/xffm-gui/po/ru.po: Updated Russian translations by
	  Anthony Ivanoff <a-i@bk.ru>, Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-05-01 07:04  daichi

	* libexo/trunk/po/eu.po, libexo/trunk/po/fi.po,
	  libexo/trunk/po/he.po, libexo/trunk/po/hu.po,
	  libxfce4util/trunk/po/de.po, libxfce4util/trunk/po/fi.po,
	  libxfce4util/trunk/po/he.po, libxfce4util/trunk/po/pt_BR.po,
	  libxfce4util/trunk/po/uk.po, mousepad/trunk/po/eu.po,
	  thunar/trunk/po/et.po, thunar/trunk/po/zh_TW.po,
	  xfburn/trunk/po/de.po, xfburn/trunk/po/he.po,
	  xfburn/trunk/po/uk.po, xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-utils/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po, xfce4-icon-theme/trunk/po/uk.po,
	  xfce4-mailwatch-plugin/trunk/po/uk.po, xfce4-mixer/trunk/po/ar.po,
	  xfce4-mixer/trunk/po/az.po, xfce4-mixer/trunk/po/be.po,
	  xfce4-mixer/trunk/po/bg.po, xfce4-mixer/trunk/po/bn_IN.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-mixer/trunk/po/cs.po,
	  xfce4-mixer/trunk/po/de.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-mixer/trunk/po/en_GB.po, xfce4-mixer/trunk/po/es.po,
	  xfce4-mixer/trunk/po/es_MX.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-mixer/trunk/po/eu.po, xfce4-mixer/trunk/po/fa.po,
	  xfce4-mixer/trunk/po/fi.po, xfce4-mixer/trunk/po/fr.po,
	  xfce4-mixer/trunk/po/gu.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-mixer/trunk/po/hi.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hy.po, xfce4-mixer/trunk/po/it.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-mixer/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/lt.po, xfce4-mixer/trunk/po/mr.po,
	  xfce4-mixer/trunk/po/ms.po, xfce4-mixer/trunk/po/nb_NO.po,
	  xfce4-mixer/trunk/po/nl.po, xfce4-mixer/trunk/po/pa.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/pt_PT.po, xfce4-mixer/trunk/po/ro.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-mixer/trunk/po/sk.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-mixer/trunk/po/ta.po,
	  xfce4-mixer/trunk/po/tr.po, xfce4-mixer/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/vi.po, xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/de.po, xfce4-panel/trunk/po/el.po,
	  xfce4-panel/trunk/po/en_GB.po, xfce4-panel/trunk/po/eo.po,
	  xfce4-panel/trunk/po/es.po, xfce4-panel/trunk/po/es_MX.po,
	  xfce4-panel/trunk/po/et.po, xfce4-panel/trunk/po/eu.po,
	  xfce4-panel/trunk/po/fa.po, xfce4-panel/trunk/po/fi.po,
	  xfce4-panel/trunk/po/fr.po, xfce4-panel/trunk/po/gu.po,
	  xfce4-panel/trunk/po/he.po, xfce4-panel/trunk/po/hi.po,
	  xfce4-panel/trunk/po/hu.po, xfce4-panel/trunk/po/hy.po,
	  xfce4-panel/trunk/po/it.po, xfce4-panel/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ko.po, xfce4-panel/trunk/po/lt.po,
	  xfce4-panel/trunk/po/mr.po, xfce4-panel/trunk/po/ms.po,
	  xfce4-panel/trunk/po/nb_NO.po, xfce4-panel/trunk/po/nl.po,
	  xfce4-panel/trunk/po/pa.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po, xfce4-session/trunk/po/pt_PT.po,
	  xfce4-session/trunk/po/ro.po, xfce4-session/trunk/po/ru.po,
	  xfce4-session/trunk/po/sk.po, xfce4-session/trunk/po/sv.po,
	  xfce4-session/trunk/po/ta.po, xfce4-session/trunk/po/tr.po,
	  xfce4-session/trunk/po/uk.po, xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po, xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/uk.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/uk.po,
	  xfwm4/trunk/po/hu.po: Updated.

2006-04-30 22:07  piarres

	* xfdesktop/trunk/po/eu.po: [l10n:eu] Basque translation update

2006-04-30 16:00  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pl.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-utils/trunk/po/pl.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfmedia/trunk/po/pl.po, xfprint/trunk/po/pl.po,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Piotr
	  Malinski <admin@rk.edu.pl>.

2006-04-30 09:07  sas

	* libxfcegui4/trunk/po/hu.po, xarchiver/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfdesktop/trunk/po/hu.po,
	  xfwm4/trunk/po/hu.po: hu trunk: updates

2006-04-30 08:46  daichi

	* xfcalendar/trunk/po/ja.po, xfdesktop/trunk/po/ja.po: Updated
	  Japanese translations.

2006-04-30 08:36  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/POTFILES.in, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hu.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po, xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/cs.po,
	  xfce4-appfinder/trunk/po/de.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/en_GB.po, xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po, xfce4-appfinder/trunk/po/et.po,
	  xfce4-appfinder/trunk/po/eu.po, xfce4-appfinder/trunk/po/fa.po,
	  xfce4-appfinder/trunk/po/fi.po, xfce4-appfinder/trunk/po/fr.po,
	  xfce4-appfinder/trunk/po/gu.po, xfce4-appfinder/trunk/po/he.po,
	  xfce4-appfinder/trunk/po/hu.po, xfce4-appfinder/trunk/po/hy.po,
	  xfce4-appfinder/trunk/po/it.po, xfce4-appfinder/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ko.po, xfce4-appfinder/trunk/po/lt.po,
	  xfce4-appfinder/trunk/po/mr.po, xfce4-appfinder/trunk/po/nl.po,
	  xfce4-appfinder/trunk/po/pa.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po, xfce4-appfinder/trunk/po/ro.po,
	  xfce4-appfinder/trunk/po/ru.po, xfce4-appfinder/trunk/po/sk.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfwm4/trunk/po/ar.po,
	  xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po, xfwm4/trunk/po/el.po,
	  xfwm4/trunk/po/en_GB.po, xfwm4/trunk/po/eo.po,
	  xfwm4/trunk/po/es.po, xfwm4/trunk/po/es_MX.po,
	  xfwm4/trunk/po/et.po, xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po,
	  xfwm4/trunk/po/he.po, xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po,
	  xfwm4/trunk/po/lt.po, xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-04-30 07:11  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c: split string out into
	  three separate strings to ease translations

2006-04-30 04:04  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ja.po, xfdesktop/trunk/po/ja.po: Updated
	  Japanese translations.

2006-04-29 15:49  adriano

	* xfdesktop/trunk/po/pt_BR.po: Updated pt_BR translations.

2006-04-29 12:15  daichi

	* mousepad/trunk/po/ChangeLog, mousepad/trunk/po/pl.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pl.po, xfdesktop/trunk/po/pl.po,
	  xfmedia/trunk/po/pl.po, xfprint/trunk/po/pl.po,
	  xfwm4/trunk/po/pl.po: Updated Polish translations by Piotr
	  Malinski <riklaunim@gmail.com>.

2006-04-29 11:48  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/vi.po,
	  xfcalendar/trunk/po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfdesktop/trunk/po/vi.po,
	  xfwm4/trunk/po/vi.po: Updated Vietnamese translations by Phan Vinh
	  Thinh <teppi@vnlinux.org>.

2006-04-29 11:43  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/Terminal.pot,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/en_GB.po,
	  terminal/trunk/po/es.po, terminal/trunk/po/eu.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ja.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/sk.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po: Updated.

2006-04-29 11:10  daichi

	* xfdesktop/branches/xfce_4_2/Makefile.am,
	  xfdesktop/branches/xfce_4_2/menu.xml.eu,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.eu,
	  xfdesktop/trunk/Makefile.am, xfdesktop/trunk/menu.xml.eu,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.eu:
	  Updated Basque translations by Piarres Beobide <pi@beobide.net>.

2006-04-28 10:53  yuvaltanny

	* xfcalendar/trunk/po/he.po, xfce-mcs-plugins/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfdesktop/trunk/po/he.po: Hebrew translation update

2006-04-27 08:20  kelnos

	* xfdesktop/trunk/settings/behavior-settings.c,
	  xfdesktop/trunk/settings/settings-common.h: disable icon settings
	  controls if style is set to 'none'

2006-04-27 07:38  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h: * fix non-ejectable
	  media showing as ejectable (patch from jani monoses) * fix
	  removable media not appearing when its mount point has not yet
	  been created. * fix something else that i forgot.

2006-04-26 08:38  peetervois

	* xfdesktop/trunk/po/et.po: 

2006-04-25 16:27  jari

	* thunar/trunk/po/fi.po, xfce4-panel/trunk/po/fi.po,
	  xfdesktop/trunk/po/fi.po: Finnish translations updated.

2006-04-25 15:58  mvd

	* xfdesktop/trunk/po/uk.po: 2006-04-25 Maxim Dziumanenko
	  <mvd@mylinux.ua> * Updated Ukrainian translation.

2006-04-25 04:53  yuvaltanny

	* libexo/trunk/po/LINGUAS, libexo/trunk/po/he.po,
	  xfdesktop/trunk/menu.xml.he,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.he:
	  Hebrew translation update

2006-04-23 15:05  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.el,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.el:
	  Updated Greek translations by Stavros Giannouris
	  <stavrosg2002@freemail.gr>.

2006-04-23 14:14  stavrosg

	* xfcalendar/trunk/po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfdesktop/trunk/po/el.po, xfprint/trunk/po/el.po,
	  xfwm4/trunk/po/el.po: Greek translation update

2006-04-23 11:56  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfcalendar/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xffm/trunk/libxffm/po/ru.po, xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Updated Russian
	  translations by Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-23 09:39  sas

	* xfcalendar/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hu.po, xfdesktop/trunk/po/hu.po: hu trunk:
	  cal, desktop, mcs-plugins & panel updates

2006-04-23 09:06  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-04-23 07:54  jari

	* xfce-mcs-plugins/trunk/po/fi.po, xfdesktop/trunk/po/fi.po,
	  xfwm4/trunk/po/fi.po: Finnish translations updated.

2006-04-23 06:28  daichi

	* xfce-mcs-plugins/trunk/po/vi.po, xfdesktop/trunk/po/vi.po,
	  xfwm4/trunk/po/vi.po: Updated Vietnamese translations by Phan Vinh
	  Thinh <teppi@vnlinux.org>.

2006-04-23 06:20  daichi

	* xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: Updated.

2006-04-22 02:19  kelnos

	* xfdesktop/trunk/menu.xml, xfdesktop/trunk/menu.xml.az,
	  xfdesktop/trunk/menu.xml.ca, xfdesktop/trunk/menu.xml.cs,
	  xfdesktop/trunk/menu.xml.da, xfdesktop/trunk/menu.xml.de,
	  xfdesktop/trunk/menu.xml.el, xfdesktop/trunk/menu.xml.es,
	  xfdesktop/trunk/menu.xml.et, xfdesktop/trunk/menu.xml.eu,
	  xfdesktop/trunk/menu.xml.fa_IR, xfdesktop/trunk/menu.xml.fi,
	  xfdesktop/trunk/menu.xml.fr, xfdesktop/trunk/menu.xml.he,
	  xfdesktop/trunk/menu.xml.hu, xfdesktop/trunk/menu.xml.ko,
	  xfdesktop/trunk/menu.xml.ms, xfdesktop/trunk/menu.xml.nl,
	  xfdesktop/trunk/menu.xml.pl, xfdesktop/trunk/menu.xml.pt_BR,
	  xfdesktop/trunk/menu.xml.ro, xfdesktop/trunk/menu.xml.ru,
	  xfdesktop/trunk/menu.xml.sk, xfdesktop/trunk/menu.xml.sv,
	  xfdesktop/trunk/menu.xml.ta, xfdesktop/trunk/menu.xml.tr,
	  xfdesktop/trunk/menu.xml.uk, xfdesktop/trunk/menu.xml.vi,
	  xfdesktop/trunk/menu.xml.zh_CN, xfdesktop/trunk/menu.xml.zh_TW:
	  change 'Web Browser' to run xfbrowser4 instead of mozilla.

2006-04-21 21:58  yuvaltanny

	* terminal/trunk/po/he.po, xfcalendar/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/he.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/he.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-panel/trunk/po/he.po, xfce4-trigger-launcher/trunk/po/he.po,
	  xfdesktop/trunk/po/he.po, xfprint/trunk/po/he.po: Hebrew
	  translations update

2006-04-21 18:46  kelnos

	* xfdesktop/trunk/menueditor/dnd.c: fix gcc4 --enable-debug=full
	  warnings. hope you don't mind, JF (i know you're busy)

2006-04-21 08:28  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: attempt to
	  create ~/Desktop if it does not exist and the user turns on
	  file/launcher icons (bug 1691)

2006-04-20 19:51  jasper

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: Register open
	  menu, so autohide will work when the menu closes.

2006-04-19 17:00  sas

	* libexo/trunk/po/hu.po, mousepad/trunk/po/hu.po,
	  xfce4-session/trunk/po/hu.po, xfdesktop/trunk/po/hu.po,
	  xfwm4/trunk/po/hu.po: hu trunk: updates

2006-04-19 16:07  benny

	* xfdesktop/trunk/settings/appearance-settings.c: Separate
	  translation for the settings manager label. Patch from Adriano
	  Winter Bess. Bug #1669.

2006-04-18 22:38  kelnos

	* xfdesktop/trunk/configure.ac: don't require libxfce4panel if
	  --disable-panel-plugin was passed

2006-04-18 20:02  kelnos

	* xfdesktop/trunk/NEWS: update NEWS for 4.4beta1. apparently i also
	  wrote in this 6 months ago and forgot to commit it, so that's
	  there too. go me.

2006-04-18 19:54  kelnos

	* xfdesktop/trunk/README: update readme (patch from jari rahkonen)

2006-04-16 14:45  benny

	* xfdesktop/trunk/Makefile.am, xfdesktop/trunk/configure.ac,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/xfdesktop.spec.in: Update for 4.4beta1.

2006-04-16 04:36  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Updated Russian
	  translations by Andrey Fedoseev <andrey.fedoseev@gmail.com>.

2006-04-15 20:54  paurullan

	* thunar/trunk/po/ca.po, xfdesktop/trunk/po/ca.po: [i18n] catalan
	  update of Thunar and xfdesktop

2006-04-15 17:41  olivier

	* xfdesktop/trunk/ChangeLog: Update ChangeLog

2006-04-15 12:10  daichi

	* libexo/trunk/po/ca.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/hu.po, libexo/trunk/po/libexo-0.3.pot,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/ko.po,
	  mousepad/trunk/po/ru.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po, xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po, xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po, xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po, xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po, xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po, xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po, xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po, xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po, xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  xfce4-icon-theme/trunk/po/ca.po, xfce4-icon-theme/trunk/po/de.po,
	  xfce4-icon-theme/trunk/po/el.po, xfce4-icon-theme/trunk/po/et.po,
	  xfce4-icon-theme/trunk/po/fi.po, xfce4-icon-theme/trunk/po/he.po,
	  xfce4-icon-theme/trunk/po/hu.po, xfce4-icon-theme/trunk/po/ja.po,
	  xfce4-icon-theme/trunk/po/ko.po, xfce4-icon-theme/trunk/po/pl.po,
	  xfce4-icon-theme/trunk/po/ru.po, xfce4-icon-theme/trunk/po/sk.po,
	  xfce4-icon-theme/trunk/po/zh_CN.po,
	  xfce4-icon-theme/trunk/po/zh_TW.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po, xfce4-mixer/trunk/po/ar.po,
	  xfce4-mixer/trunk/po/az.po, xfce4-mixer/trunk/po/be.po,
	  xfce4-mixer/trunk/po/bg.po, xfce4-mixer/trunk/po/bn_IN.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-mixer/trunk/po/cs.po,
	  xfce4-mixer/trunk/po/de.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-mixer/trunk/po/en_GB.po, xfce4-mixer/trunk/po/es.po,
	  xfce4-mixer/trunk/po/es_MX.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-mixer/trunk/po/eu.po, xfce4-mixer/trunk/po/fa.po,
	  xfce4-mixer/trunk/po/fi.po, xfce4-mixer/trunk/po/fr.po,
	  xfce4-mixer/trunk/po/gu.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-mixer/trunk/po/hi.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hy.po, xfce4-mixer/trunk/po/it.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-mixer/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/lt.po, xfce4-mixer/trunk/po/mr.po,
	  xfce4-mixer/trunk/po/ms.po, xfce4-mixer/trunk/po/nb_NO.po,
	  xfce4-mixer/trunk/po/nl.po, xfce4-mixer/trunk/po/pa.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/pt_PT.po, xfce4-mixer/trunk/po/ro.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-mixer/trunk/po/sk.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-mixer/trunk/po/ta.po,
	  xfce4-mixer/trunk/po/tr.po, xfce4-mixer/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/vi.po, xfce4-mixer/trunk/po/zh_CN.po,
	  xfce4-mixer/trunk/po/zh_TW.po, xfce4-panel/trunk/po/ar.po,
	  xfce4-panel/trunk/po/az.po, xfce4-panel/trunk/po/be.po,
	  xfce4-panel/trunk/po/bg.po, xfce4-panel/trunk/po/bn_IN.po,
	  xfce4-panel/trunk/po/ca.po, xfce4-panel/trunk/po/cs.po,
	  xfce4-panel/trunk/po/de.po, xfce4-panel/trunk/po/el.po,
	  xfce4-panel/trunk/po/en_GB.po, xfce4-panel/trunk/po/eo.po,
	  xfce4-panel/trunk/po/es.po, xfce4-panel/trunk/po/es_MX.po,
	  xfce4-panel/trunk/po/et.po, xfce4-panel/trunk/po/eu.po,
	  xfce4-panel/trunk/po/fa.po, xfce4-panel/trunk/po/fi.po,
	  xfce4-panel/trunk/po/fr.po, xfce4-panel/trunk/po/gu.po,
	  xfce4-panel/trunk/po/he.po, xfce4-panel/trunk/po/hi.po,
	  xfce4-panel/trunk/po/hu.po, xfce4-panel/trunk/po/hy.po,
	  xfce4-panel/trunk/po/it.po, xfce4-panel/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ko.po, xfce4-panel/trunk/po/lt.po,
	  xfce4-panel/trunk/po/mr.po, xfce4-panel/trunk/po/ms.po,
	  xfce4-panel/trunk/po/nb_NO.po, xfce4-panel/trunk/po/nl.po,
	  xfce4-panel/trunk/po/pa.po, xfce4-panel/trunk/po/pl.po,
	  xfce4-panel/trunk/po/pt_BR.po, xfce4-panel/trunk/po/pt_PT.po,
	  xfce4-panel/trunk/po/ro.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-panel/trunk/po/sk.po, xfce4-panel/trunk/po/sv.po,
	  xfce4-panel/trunk/po/ta.po, xfce4-panel/trunk/po/tr.po,
	  xfce4-panel/trunk/po/uk.po, xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/hu.po, xfce4-session/trunk/po/it.po,
	  xfce4-session/trunk/po/ja.po, xfce4-session/trunk/po/ko.po,
	  xfce4-session/trunk/po/lt.po, xfce4-session/trunk/po/mr.po,
	  xfce4-session/trunk/po/ms.po, xfce4-session/trunk/po/nb_NO.po,
	  xfce4-session/trunk/po/nl.po, xfce4-session/trunk/po/pa.po,
	  xfce4-session/trunk/po/pl.po, xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfmedia/trunk/po/ca.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Bump, etc.

2006-04-15 10:24  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/ru.po, xfdesktop/trunk/po/ru.po:
	  Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15 04:01  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.ru,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ru:
	  Updated Russian desktop translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15 03:17  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfdesktop/trunk/po/ja.po, xfwm4/trunk/po/ja.po: Updated Japanese
	  translations.

2006-04-15 02:12  daichi

	* libxfcegui4/trunk/po/ko.po, mousepad/trunk/configure.ac,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/ko.po, xfce-utils/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-session/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/ko.po, xfdesktop/trunk/po/ko.po,
	  xfprint/trunk/po/ko.po: Added/Updated Korean translations by
	  ByungHyun Choi <byunghyun.choi@gmail.com>.

2006-04-15 00:57  stavrosg

	* xfdesktop/trunk/po/el.po: Updated Greek translation.

2006-04-14 23:58  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfdesktop/trunk/po/fi.po, xfwm4/trunk/po/fi.po: Updated Finnish
	  translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-14 23:34  daichi

	* xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: Added a
	  translatable string by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-13 14:46  sas

	* xfdesktop/trunk/po/hu.po, xffm/trunk/fgr/po/hu.po: hu trunk:
	  desktop & fgr updates

2006-04-12 12:00  pollux

	* xfdesktop/trunk/menueditor/utils.c: fix #1658 using Nick
	  Schermer's (nick@xfce.org) patch

2006-04-11 12:38  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/Makefile.am,
	  xfdesktop/branches/xfce_4_2/modules/menu/xfce-registered-categories.xml.es,
	  xfdesktop/trunk/modules/menu/Makefile.am,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.es:
	  Added Spanish desktop menu translations by josem
	  <josem88@gmail.com>.

2006-04-11 11:26  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fi.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fi.po, xfce4-mixer/trunk/po/fi.po,
	  xfdesktop/trunk/po/fi.po: Updated Finnish translations by Jari
	  Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-10 23:30  kelnos

	* xfdesktop/trunk/configure.ac: bump version to 4.3.90.1 for
	  4.4beta1

2006-04-10 02:03  kelnos

	* xfdesktop/trunk/pixmaps/Makefile.am: update icon cache file after
	  installing icons to hicolor, only if DESTDIR is not set. (thanks
	  benny)

2006-04-09 12:11  daichi

	* xfce-mcs-plugins/trunk/po/ja.po, xfdesktop/trunk/po/ja.po: Updated
	  Japanese translations.

2006-04-09 02:22  daichi

	* xfce4-panel/trunk/po/fi.po, xfdesktop/trunk/po/fi.po: Updated
	  Finnish translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-04-09 02:16  daichi

	* xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po: Updated.

2006-04-07 01:10  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: ok, creating
	  new files from templates and whatnot should work too

2006-04-07 00:42  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: add support for
	  creating folders and documents (templates) from the file
	  right-click menu. yes, i know, i said feature-freeze, but i've
	  been finding the desktop somewhat useless without the ability to
	  create folders. creating files doesn't work yet.

2006-04-06 01:22  kelnos

	* xfdesktop/trunk/configure.ac: need newer version of libxfce4panel

2006-04-06 01:22  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: style change: only
	  expand the label area of the last-clicked icon, regardless of
	  which are selected

2006-04-06 00:05  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: ok, plugin
	  should set the button size properly after setting the label.
	  stupid mistake.

2006-04-05 23:53  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: * remove
	  xfutil_ function as we already have something for making mixed
	  buttons * fix initial sizing of button with both icon and test
	  label. button still doesn't size downward properly though.

2006-04-05 23:42  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: go back to
	  GtkImage for the panel plugin button. seems to work ok.

2006-04-05 22:15  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix crash on
	  inserting dvd/cd, patch from benny (bug 1587)

2006-04-05 21:31  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: give the menu
	  button a name ("xfce-menu-button") so it can be themed in RC files
	  (buf 1588)

2006-04-04 06:30  paurullan

	* terminal/trunk/po/ca.po, xfdesktop/trunk/po/ca.po: [i18n] catalan
	  little of work on xfdesktop and terminal

2006-04-02 20:32  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, xfce4-mixer/trunk/po/ca.po,
	  xfdesktop/trunk/po/ca.po, xfmedia/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: [i18n] catalan little of work on catalan
	  translations

2006-04-01 03:37  stavrosg

	* libxfcegui4/trunk/po/el.po, mousepad/trunk/po/el.po,
	  terminal/trunk/po/el.po, xfcalendar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/el.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-utils/trunk/po/el.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-panel/trunk/po/el.po, xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/el.po, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/el.po, xfwm4/trunk/po/el.po: Greek translations
	  update & polish by Stathis Kamperis <ekamperi@auth.gr>

2006-03-30 13:41  daichi

	* xfcalendar/trunk/po/vi.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-utils/trunk/po/vi.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-session/trunk/po/vi.po,
	  xfdesktop/trunk/po/vi.po, xffm/trunk/xfdiff/po/vi.po,
	  xfprint/trunk/po/vi.po, xfwm4/trunk/po/vi.po: Updated Vietnamese
	  translations by Phan Vinh Thinh <teppi@vnlinux.org>.

2006-03-27 14:34  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/po/ru.po, xfcalendar/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/ru.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-utils/trunk/po/ru.po, xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfdesktop/trunk/po/ru.po, xffm/trunk/fgr/configure.ac,
	  xffm/trunk/fgr/po/ru.po, xffm/trunk/libxffm/configure.ac,
	  xffm/trunk/libxffm/po/ru.po,
	  xffm/trunk/plugins/xfapps/configure.ac,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfbook/configure.ac,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xffstab/configure.ac,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xflocate/configure.ac,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xfproc/configure.ac,
	  xffm/trunk/plugins/xfproc/po/ru.po,
	  xffm/trunk/plugins/xfrecent/configure.ac,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/plugins/xftrash/configure.ac,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/scramble/configure.ac, xffm/trunk/scramble/po/ru.po,
	  xffm/trunk/xfdiff/configure.ac, xffm/trunk/xfdiff/po/ru.po,
	  xffm/trunk/xffm-gui/po/ru.po, xffm/trunk/xfmime-edit/configure.ac,
	  xffm/trunk/xfmime-edit/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Added/Updated
	  Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com> and Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-03-26 00:26  stavrosg

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/el.po,
	  xfdesktop/trunk/po/el.po, xfwm4/trunk/po/el.po: * Greek
	  translation update

2006-03-19 16:54  paurullan

	* libexo/trunk/po/ca.po, mousepad/trunk/po/ca.po,
	  terminal/trunk/po/ca.po, thunar/trunk/po/ca.po,
	  xfburn/trunk/po/ca.po, xfcalendar/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce4-appfinder/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po, xfce4-mixer/trunk/po/ca.po,
	  xfdesktop/trunk/po/ca.po, xffm/trunk/libxffm/po/ca.po,
	  xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/ca.po, xffm/trunk/xfdiff/po/ca.po,
	  xfmedia/trunk/po/ca.po, xfprint/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: [i18n] catalan seems a lot of work but they
	  all are fuzzy

2006-03-19 02:01  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfce4-panel/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2006-03-18 21:27  olivier

	* xfdesktop/trunk/common/xfdesktop-common.h,
	  xfdesktop/trunk/settings/appearance-settings.c: Changing colors.

2006-03-18 14:47  paurullan

	* thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfce4-icon-theme/trunk/po/ca.po, xfdesktop/trunk/po/ca.po,
	  xfwm4/trunk/po/ca.po: [i18n] catalan added null translation and
	  some little tweaks to not-parsing ones

2006-03-18 09:15  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ru.po, libxfcegui4/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/configure.ac, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po,
	  xfce4-icon-theme/trunk/configure.ac,
	  xfce4-icon-theme/trunk/po/ru.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/ru.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-session/trunk/po/ru.po,
	  xfdesktop/trunk/po/ru.po, xfmedia/trunk/po/ru.po,
	  xfprint/trunk/po/ru.po, xfwm4/trunk/po/ru.po: Added/Updated
	  Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>, Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-03-18 09:01  daichi

	* thunar/trunk/po/ChangeLog, thunar/trunk/po/Thunar.pot,
	  thunar/trunk/po/ca.po, thunar/trunk/po/de.po,
	  thunar/trunk/po/el.po, thunar/trunk/po/es.po,
	  thunar/trunk/po/eu.po, thunar/trunk/po/fi.po,
	  thunar/trunk/po/fr.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/nl.po, thunar/trunk/po/pl.po,
	  thunar/trunk/po/pt_BR.po, thunar/trunk/po/ru.po,
	  thunar/trunk/po/sv.po, thunar/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: Updated.

2006-03-15 13:31  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix removable
	  media reload on F5/ctrl+r

2006-03-15 11:40  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-dentry.c,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: another memleak patch
	  from stephan arts <stephan.arts@hva.nl>

2006-03-14 22:26  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: watch 'changed'
	  signal on ThunarVfsVolume, and only add the volume if it's
	  actually present. not sure if this works right since i can't
	  really test it right now.

2006-03-14 21:22  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: rename function
	  to make sense

2006-03-14 20:14  kelnos

	* xfdesktop/trunk/src/main.c, xfdesktop/trunk/src/xfce-desktop.c:
	  fix memleaks. patch from stephen arts <stephen.arts@hva.nl>

2006-03-14 20:04  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: gcc 4.0
	  warnings

2006-03-14 06:41  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c: allow
	  ctrl+click to go through so panel can show the context menu

2006-03-12 13:52  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: allow changing
	  default mime app from the properties dialog

2006-03-12 12:59  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.h,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h: * add support for
	  showing removable media icons on the desktop (need to make this
	  disablable) * fix a ThunarVfsMimeApplication memleak * fix
	  properties dialog showing an "open with" application for folders

2006-03-12 10:11  kelnos

	* xfdesktop/trunk/src/main.c: ... and only have the desktop respond
	  to single-clicks

2006-03-12 10:07  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: prevent system menu
	  from coming up under icon context menu when the right button is
	  double-clicked

2006-03-11 08:44  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: do expose event
	  handling the right way, via gtk_container_propagate_expose().

2006-03-10 23:08  kelnos

	* xfdesktop/trunk/src/main.c: ... and fix link with
	  --disable-desktop-icons

2006-03-10 23:04  kelnos

	* xfdesktop/trunk/settings/behavior-settings.c: fix compilation with
	  --disable-desktop-icons (bug 1565)

2006-03-10 23:02  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c: fix alt+f4 with the desktop
	  focused totally killing stuff. god, i love C function pointer
	  casts. they're so beautifully incomprehensible. sure, i could have
	  used a typedef to make it slightly more readable, but where's the
	  fun in that? (bug 1563)

2006-03-10 08:33  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix potential crash bug

2006-03-10 08:31  kelnos

	* xfdesktop/trunk/settings/appearance-settings.c: fix color style
	  setting

2006-03-10 08:21  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix shift-click
	  behavior for icons, make it more consistent with thunar's icon
	  view (bug 1531)

2006-03-07 00:07  stavrosg

	* xfdesktop/trunk/po/el.po: Greek translation update

2006-03-06 06:52  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: don't set GTK_REALIZED
	  flag before starting up the XfdesktopIconViewManager instance.
	  (bug 1545)

2006-03-06 06:32  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c: make sure icons aren't
	  destroyed (due to deletion, whatever) while dialog boxes/menus
	  that reference them are open. (bug 1548)

2006-03-06 06:12  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c: paint symlink emblem on
	  symlinks

2006-03-05 12:38  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: * include
	  desktop actions in the file's right-click menu * remove separator
	  between first "open with" item and the next item if the
	  non-default applications are moved to a submenu

2006-03-05 11:28  kelnos

	* xfdesktop/trunk/settings/behavior-settings.c: fix compile with
	  desktop icons disabled (bug 1537)

2006-03-05 10:31  daichi

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/fi.po,
	  xfce-utils/trunk/po/fi.po, xfdesktop/trunk/po/fi.po: Updated
	  Finnish translations by Jari Rahkonen <jari.rahkonen@pp1.inet.fi>.

2006-03-04 12:14  daichi

	* xfce4-panel/trunk/po/ja.po, xfdesktop/trunk/po/ja.po: Updated
	  Japanese translations.

2006-03-04 11:10  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/de.po, terminal/trunk/po/el.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/sk.po,
	  terminal/trunk/po/vi.po, terminal/trunk/po/zh_CN.po,
	  terminal/trunk/po/zh_TW.po, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po, xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po, xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po, xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po, xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po, xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po, xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po, xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po, xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po, xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po, xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po, xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po, xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po, xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po, xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po, xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po, xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po, xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po, xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po, xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po, xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po, xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po, xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po, xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po, xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po, xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po, xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po, xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ko.po, xfce-utils/trunk/po/lt.po,
	  xfce-utils/trunk/po/mr.po, xfce-utils/trunk/po/ms.po,
	  xfce-utils/trunk/po/nl.po, xfce-utils/trunk/po/pa.po,
	  xfce-utils/trunk/po/pl.po, xfce-utils/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/pt_PT.po, xfce-utils/trunk/po/ro.po,
	  xfce-utils/trunk/po/ru.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-icon-theme/trunk/po/et.po, xfce4-mixer/trunk/po/ar.po,
	  xfce4-mixer/trunk/po/az.po, xfce4-mixer/trunk/po/be.po,
	  xfce4-mixer/trunk/po/bg.po, xfce4-mixer/trunk/po/bn_IN.po,
	  xfce4-mixer/trunk/po/ca.po, xfce4-mixer/trunk/po/cs.po,
	  xfce4-mixer/trunk/po/de.po, xfce4-mixer/trunk/po/el.po,
	  xfce4-mixer/trunk/po/en_GB.po, xfce4-mixer/trunk/po/es.po,
	  xfce4-mixer/trunk/po/es_MX.po, xfce4-mixer/trunk/po/et.po,
	  xfce4-mixer/trunk/po/eu.po, xfce4-mixer/trunk/po/fa.po,
	  xfce4-mixer/trunk/po/fi.po, xfce4-mixer/trunk/po/fr.po,
	  xfce4-mixer/trunk/po/gu.po, xfce4-mixer/trunk/po/he.po,
	  xfce4-mixer/trunk/po/hi.po, xfce4-mixer/trunk/po/hu.po,
	  xfce4-mixer/trunk/po/hy.po, xfce4-mixer/trunk/po/it.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-mixer/trunk/po/ko.po,
	  xfce4-mixer/trunk/po/lt.po, xfce4-mixer/trunk/po/mr.po,
	  xfce4-mixer/trunk/po/ms.po, xfce4-mixer/trunk/po/nb_NO.po,
	  xfce4-mixer/trunk/po/nl.po, xfce4-mixer/trunk/po/pa.po,
	  xfce4-mixer/trunk/po/pl.po, xfce4-mixer/trunk/po/pt_BR.po,
	  xfce4-mixer/trunk/po/pt_PT.po, xfce4-mixer/trunk/po/ro.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-mixer/trunk/po/sk.po,
	  xfce4-mixer/trunk/po/sv.po, xfce4-mixer/trunk/po/ta.po,
	  xfce4-mixer/trunk/po/tr.po, xfce4-mixer/trunk/po/uk.po,
	  xfce4-mixer/trunk/po/vi.po, xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/et.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xffm/trunk/libxffm/po/af.po,
	  xffm/trunk/libxffm/po/ar.po, xffm/trunk/libxffm/po/az.po,
	  xffm/trunk/libxffm/po/bg.po, xffm/trunk/libxffm/po/bn_IN.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/libxffm/po/cs.po,
	  xffm/trunk/libxffm/po/de.po, xffm/trunk/libxffm/po/en_CA.po,
	  xffm/trunk/libxffm/po/en_GB.po, xffm/trunk/libxffm/po/es.po,
	  xffm/trunk/libxffm/po/es_MX.po, xffm/trunk/libxffm/po/et.po,
	  xffm/trunk/libxffm/po/eu.po, xffm/trunk/libxffm/po/fa.po,
	  xffm/trunk/libxffm/po/fi.po, xffm/trunk/libxffm/po/fr.po,
	  xffm/trunk/libxffm/po/gu.po, xffm/trunk/libxffm/po/he.po,
	  xffm/trunk/libxffm/po/hi.po, xffm/trunk/libxffm/po/hu.po,
	  xffm/trunk/libxffm/po/it.po, xffm/trunk/libxffm/po/ja.po,
	  xffm/trunk/libxffm/po/ko.po, xffm/trunk/libxffm/po/libxffm.pot,
	  xffm/trunk/libxffm/po/lt.po, xffm/trunk/libxffm/po/mr.po,
	  xffm/trunk/libxffm/po/ms.po, xffm/trunk/libxffm/po/nb_NO.po,
	  xffm/trunk/libxffm/po/nl.po, xffm/trunk/libxffm/po/pa.po,
	  xffm/trunk/libxffm/po/pl.po, xffm/trunk/libxffm/po/pt_BR.po,
	  xffm/trunk/libxffm/po/pt_PT.po, xffm/trunk/libxffm/po/sk.po,
	  xffm/trunk/libxffm/po/sv.po, xffm/trunk/libxffm/po/ta.po,
	  xffm/trunk/libxffm/po/tr.po, xffm/trunk/libxffm/po/uk.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/libxffm/po/zh_CN.po,
	  xffm/trunk/libxffm/po/zh_TW.po, xffm/trunk/xffm/po/af.po,
	  xffm/trunk/xffm/po/ar.po, xffm/trunk/xffm/po/az.po,
	  xffm/trunk/xffm/po/bg.po, xffm/trunk/xffm/po/bn_IN.po,
	  xffm/trunk/xffm/po/ca.po, xffm/trunk/xffm/po/cs.po,
	  xffm/trunk/xffm/po/cy.po, xffm/trunk/xffm/po/da.po,
	  xffm/trunk/xffm/po/de.po, xffm/trunk/xffm/po/en_CA.po,
	  xffm/trunk/xffm/po/en_GB.po, xffm/trunk/xffm/po/es.po,
	  xffm/trunk/xffm/po/es_MX.po, xffm/trunk/xffm/po/et.po,
	  xffm/trunk/xffm/po/eu.po, xffm/trunk/xffm/po/fa.po,
	  xffm/trunk/xffm/po/fi.po, xffm/trunk/xffm/po/fr.po,
	  xffm/trunk/xffm/po/gu.po, xffm/trunk/xffm/po/he.po,
	  xffm/trunk/xffm/po/hi.po, xffm/trunk/xffm/po/hr.po,
	  xffm/trunk/xffm/po/hu.po, xffm/trunk/xffm/po/id.po,
	  xffm/trunk/xffm/po/is.po, xffm/trunk/xffm/po/it.po,
	  xffm/trunk/xffm/po/ja.po, xffm/trunk/xffm/po/ko.po,
	  xffm/trunk/xffm/po/li.po, xffm/trunk/xffm/po/lt.po,
	  xffm/trunk/xffm/po/lv.po, xffm/trunk/xffm/po/mk.po,
	  xffm/trunk/xffm/po/mr.po, xffm/trunk/xffm/po/ms.po,
	  xffm/trunk/xffm/po/nb_NO.po, xffm/trunk/xffm/po/nl.po,
	  xffm/trunk/xffm/po/nn.po, xffm/trunk/xffm/po/no.po,
	  xffm/trunk/xffm/po/pa.po, xffm/trunk/xffm/po/pl.po,
	  xffm/trunk/xffm/po/pt_BR.po, xffm/trunk/xffm/po/pt_PT.po,
	  xffm/trunk/xffm/po/ro.po, xffm/trunk/xffm/po/ru.po,
	  xffm/trunk/xffm/po/sk.po, xffm/trunk/xffm/po/sl.po,
	  xffm/trunk/xffm/po/sq.po, xffm/trunk/xffm/po/sr@Latn.po,
	  xffm/trunk/xffm/po/sv.po, xffm/trunk/xffm/po/ta.po,
	  xffm/trunk/xffm/po/th.po, xffm/trunk/xffm/po/tr.po,
	  xffm/trunk/xffm/po/uk.po, xffm/trunk/xffm/po/vi.po,
	  xffm/trunk/xffm/po/wa.po, xffm/trunk/xffm/po/xffm.pot,
	  xffm/trunk/xffm/po/zh_CN.po, xffm/trunk/xffm/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-03-04 10:55  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix all dialog
	  boxes so they're passed the desktop window as their parent. this
	  allows focus to naturally return to the desktop window when the
	  dialog is dismissed (bug 1530)

2006-03-03 14:13  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-file.c: whoops, forgot
	  to commit icon theme changes

2006-03-03 13:05  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: whitespace
	  cleanup

2006-03-03 13:01  kelnos

	* xfdesktop/trunk/configure.ac, xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c: implement optional
	  thunar extensions: property pages and menu items. probably needs
	  some cleanup, ask benny how it looks later. sleep now.

2006-03-03 12:41  kelnos

	* xfdesktop/trunk/panel-plugin/desktop-menu-plugin.c:
	  xfce_pixbuf_new_from_file_at_size() ->
	  gdk_pixbuf_new_from_file_at_size()

2006-03-03 11:34  kelnos

	* xfdesktop/trunk/TODO: update todo

2006-03-03 11:33  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view-manager.h,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: finish implementing DnD
	  to/from thunar. copy/move/link should all work

2006-03-03 10:28  kelnos

	* xfdesktop/trunk/menueditor/utils.c,
	  xfdesktop/trunk/settings/appearance-settings.c,
	  xfdesktop/trunk/settings/backdrop-list-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c: * use fallback file
	  manager from configure (thunar is default) *
	  xfce_pixbuf_new_from_file_at_size() ->
	  gdk_pixbuf_new_from_file_at_size()

2006-03-03 10:18  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-dentry.c:
	  xfce_pixbuf_new_from_file_at_size() ->
	  gdk_pixbuf_new_from_file_at_size()

2006-03-03 10:13  kelnos

	* xfdesktop/trunk/configure.ac: depend on libgui 4.3.9 for extra
	  icon theme stuff, add configure option for file manager fallback

2006-03-03 10:12  kelnos

	* xfdesktop/trunk/modules/menu/desktop-menu-private.h,
	  xfdesktop/trunk/modules/menu/desktop-menu.c,
	  xfdesktop/trunk/modules/menu/desktop-menuspec.c: remove
	  XfceIconTheme stuff, use xfce_themed_icon_*() instead

2006-03-02 16:46  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: only activate on
	  double-click with button 1

2006-03-02 16:03  kelnos

	* xfdesktop/trunk/configure.ac, xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-gdk-pixbuf-extensions.c,
	  xfdesktop/trunk/src/xfdesktop-gdk-pixbuf-extensions.h,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: pixbuf effects are now
	  in libexo, so use those. add soft dependency on libexo, which is
	  required for thunar-vfs anyway.

2006-03-02 15:35  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: a little code cleanup,
	  fix a minor memleak, fix a couple repaint glitches

2006-03-02 14:46  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: * add prelight effect
	  to icon pixbuf when pointer is over an item * fix some signal
	  disconnects i forgot before

2006-03-02 14:00  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: eliminate some more
	  flicker...

2006-03-02 13:32  kelnos

	* xfdesktop/trunk/TODO, xfdesktop/trunk/configure.ac,
	  xfdesktop/trunk/src/Makefile.am,
	  xfdesktop/trunk/src/xfdesktop-clipboard-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h,
	  xfdesktop/trunk/src/xfdesktop-gdk-pixbuf-extensions.c,
	  xfdesktop/trunk/src/xfdesktop-gdk-pixbuf-extensions.h,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: * add gdk-pixbuf
	  extensions copied from thunar * fix XfdesktopClipboardManager's
	  "changed" signal * set icon to 50% translucent if file is in "cut"
	  state * do selected icon colorisation like thunar does

2006-03-02 12:00  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: make mouse selection
	  more consistent with thunar's icon view

2006-03-02 11:34  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-file-icon.h: move menu and
	  activation handling for file icons into XfdesktopFileIconManager
	  so i can support multiple selections activated with the mouse.

2006-03-02 10:18  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h: turn
	  XfdesktopIcon::{selected,activated,menu-popup} into signals

2006-03-02 10:02  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: fix idled repaint
	  problems with multiple selections (bug 1511)

2006-03-01 13:13  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view-manager.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view-manager.h,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: add experimental
	  support for dropping files/folders from thunar to the desktop.
	  note that this is not very well tested, and may trash your files
	  or insult your mother, so be warned.

2006-03-01 11:32  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: avoid some flicker and
	  repaint delays

2006-02-27 07:36  kelnos

	* xfdesktop/trunk/TODO, xfdesktop/trunk/src/xfce-desktop-settings.c,
	  xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfce-desktop.h: speed up startup a bit.
	  XfceDesktop::backdrop_changed_cb() should only be executed once on
	  startup now, instead of 4-6 times as various options are set.

2006-02-27 07:09  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: grr, bit field, not
	  enum. remove some old printfs

2006-02-27 06:50  kelnos

	* xfdesktop/trunk/TODO,
	  xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: * fix initial
	  button focus in delete dialog * update todo

2006-02-27 06:35  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c: * properties dialog: -
	  fix display of symlink data - put name in entry (will make
	  renameable later) - fix table packing so right-hand column expands
	  with dialog resize

2006-02-26 21:38  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c: this should fix the
	  intermittent crash, and doesn't mess with GtkStyles at all to
	  paint the backdrop. i need to fix a couple places where i'm
	  probably drawing unnecessarily, but at least it works and is
	  reasonably flicker-free

2006-02-26 16:03  olivier

	* xfdesktop/trunk/settings/appearance-settings.c: Improve focus
	  management with focus stealing prevention

2006-02-26 13:44  daichi

	* xfdesktop/trunk/po/ja.po: Updated Japanese translations.

2006-02-26 13:41  daichi

	* xfdesktop/trunk/po/POTFILES.in, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po: Updated.

2006-02-26 09:44  kelnos

	* xfdesktop/trunk/TODO: update todo

2006-02-26 09:30  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: implement drag-exec,
	  drag-move, drag-copy, and drag-link. only works for icons on the
	  desktop, not for desktop to other windows or vice-versa

2006-02-26 09:28  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon-manager.c: fix missing
	  icon on file creation sometimes

2006-02-26 07:43  kelnos

	* xfdesktop/trunk/src/xfdesktop-icon-view.c: fix (x,y) -> (row,col)
	  calculation. i really suck sometimes.

2006-02-26 07:20  kelnos

	* xfdesktop/trunk/src/xfdesktop-file-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon-view.c,
	  xfdesktop/trunk/src/xfdesktop-icon.c,
	  xfdesktop/trunk/src/xfdesktop-icon.h,
	  xfdesktop/trunk/src/xfdesktop-window-icon.c: fix icons
	  disappearing while dragging stuff around on file icon view, prep
	  to make drops on folders actually do stuff

2006-02-25 13:38  benny

	* xfdesktop/trunk/src/xfdesktop-file-icon.c: Launch applications
	  with $HOME as working directory as requested on the xfce
	  mailinglist. Bug #1473.

2006-02-25 09:32  kelnos

	* xfdesktop/trunk/src/xfce-desktop.c: hopefully fix crash on gtk
	  theme change

2006-02-25 08:47  kelnos

	* xfdesktop/trunk/menu.xml, xfdesktop/trunk/menu.xml.az,
	  xfdesktop/trunk/menu.xml.ca, xfdesktop/trunk/menu.xml.cs,
	  xfdesktop/trunk/menu.xml.da, xfdesktop/trunk/menu.xml.de,
	  xfdesktop/trunk/menu.xml.el, xfdesktop/trunk/menu.xml.es,
	  xfdesktop/trunk/menu.xml.et, xfdesktop/trunk/menu.xml.eu,
	  xfdesktop/trunk/menu.xml.fa_IR, xfdesktop/trunk/menu.xml.fi,
	  xfdesktop/trunk/menu.xml.fr, xfdesktop/trunk/menu.xml.he,
	  xfdesktop/trunk/menu.xml.hu, xfdesktop/trunk/menu.xml.ja,
	  xfdesktop/trunk/menu.xml.ko, xfdesktop/trunk/menu.xml.ms,
	  xfdesktop/trunk/menu.xml.nl, xfdesktop/trunk/menu.xml.pl,
	  xfdesktop/trunk/menu.xml.pt_BR, xfdesktop/trunk/menu.xml.ro,
	  xfdesktop/trunk/menu.xml.ru, xfdesktop/trunk/menu.xml.sk,
	  xfdesktop/trunk/menu.xml.sv, xfdesktop/trunk/menu.xml.ta,
	  xfdesktop/trunk/menu.xml.tr, xfdesktop/trunk/menu.xml.uk,
	  xfdesktop/trunk/menu.xml.vi, xfdesktop/trunk/menu.xml.zh_CN,
	  xfdesktop/trunk/menu.xml.zh_TW: enable startup notification for
	  settings manager menu item

2006-02-25 08:43  kelnos

	* xfdesktop/trunk/settings/xfce-backdrop-settings.desktop.in: enable
	  startup notification in desktop mcs plugin

2006-02-25 07:39  olivier

	* xfdesktop/trunk/settings/appearance-settings.c: Use an accurate
	  time stamp to update the user_time property used by focus stealing
	  prevention.

2006-02-25 01:46  daichi

	* xfdesktop/branches/xfce_4_2/modules/menu/Makefile.am,
